﻿local L = LibStub("AceLocale-3.0"):NewLocale("BT_ICC", "enUS", true)
if not L then return end

--infos
L["Module resetted"] = "Module resetted" --dont change this line!

L["info"] = "|cff91069ETactics by|r wowwiki, Sorontur\n|cff91069EImages by|r Vonswan, rpguides\n|cff91069EModule by|r Sorontur\n\n|cffC0C0C0[http://www.bosstactics.net]\n[http://www.wowwiki.com]|r"


--add here localized tactic texts

L["Tactic-25-Lord Marrowgar"] =  [[

This is the first Boss of the instance, you have to kill the first four bosses to enter the icecrown citadel.

{group}Group
---------------{/group}

You will need three tanks for the saber lash. Melees could not be hit by the flames.

    * 3 Tanks
    * 5 - 6 Healers
    * 16 - 17 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 23,710,000 / 31,400,000 (n/h)
Berserk: -

{spell}Bone Spike Graveyard{/spell}
Hurls a massive bone spike which impales any enemies in the way.

{spell}Saber Lash{/spell}
Splits 200% (heroic 300%) of normal melee damage to an enemy and its two nearest allies.
Avoids impale.

{spell}Bone Storm{/spell}
Attacks nearby enemies in a whirlwind of bone that lasts until canceled. 3 sec cast. Every two seconds, triggers AoE damage that drops off as you get farther away from the boss. Roughly 6k standing on top of him, 4k just inside his hitbox, 2k just outside, and 800 or so at around 30 yards. The boss charges 4 targets before wiping aggro and ending the Bone Storm. 30 sec cooldown.

{spell}Coldflame{/spell}
Summons a line of frost that hits enemies in the way. Instant. 8 yd line of effect. Deals 6000 Frost/sec for 8 seconds. 3 sec cooldown. Random target.

{add}Bone Spike{/add}
Hipoints: 64,300 / 130,000 (n/h)

{spell}Impaled{/spell}
Deals 10% health per sec for 5 seconds or until killed. 3 sec cast. 5 sec duration

{tactic}Strategy
--------{/tactic}

Lord Marrowgar is a fairly simple encounter that should not give any guild prepared for Icecrown Citadel any difficulty assuming you have ToC hard modes on farm. If your guild is farming ToC normal 10-man and nothing higher, be prepared to hit the learning curve.

{pos}Tanking{/pos}
Tanks need to stand on top of each other to soak Saber Lash. If you are short tanks and the raid has plate DPS available, one can be put in front of the boss with the tanks to help soak the Saber Lash damage. If said DPSer has a tanking set, equipping a piece or two to increase their HP is an option should they be taking too much damage. Note that the tanks will take substantial damage during the fight - using an off tank of this sort is not advised, as it will make healing even more difficult, although it is better than insufficient tanks.

It is entirely possible to single tank Marrowgar, in 10man, should the tank be sufficiently geared. In 3.3(a) Marrowgar's damage was further reduced, making this an even more viable strategy. Be advised that although this frees up another DPS in your 10man raid, the tank will take heavy damage.

The key to the fight is managing the transitions between the Bone Storms and going back to the Bone Graveyard phase. You have 10 seconds from the end of Bone Storm until Lord Marrowgar starts casting Saber Lash again (until then he simply melees his target) - the tanks need to pick him up and position themselves together in that time. (The 10 second grace period also applies to the beginning of the encounter, counting from when he is first aggroed, giving the tanks time to set themselves up.)

It is important to note, after every Bone Storm, the boss resets aggro. The DPS must give the tank a chance to re-establish threat, before continuing to DPS.

{pos}DPS{/pos}
Lord Marrowgar has a gigantic hit box! If the melee are hugging the boss, they're standing way too close. This is true for those melee who wish to dodge the cold fire rather than avoid it completely by standing in his hit box, but if you're doing 10-man without a dedicated spike team the melee need to be standing with the healers until you outgear the encounter or are attempting his heroic mode.

{pos}Bone Spikes{/pos}
Ranged DPS, or nearby melee, should immediately switch to Bone Spikes to free impaled players. If the raid has an abundance of melee, members should stay relatively close together to reduce travel time. Bone Spikes should die within two GCDs; any longer and you will have issues.

{pos}Cold Fire{/pos}
Cold Fire spawned by Marrowgar should be avoided entirely by ranged DPS, and moved out of immediately by melee. It moves in a straight line out from its spawn point in melee range and if moved out of immediately by melee no damage will be taken. It is also possible for melee to stand inside his hit box and avoid it completely, as the cold fire spawn starts outside of his hit box. Touching this flame applies a short but potent Damage over Time effect in heroic mode.

Cold Fire during his non-Bone Storm periods will be directed at a given person, thus ranged should spread out radially, preventing more than one from having to move from any given spawn.

{pos}Bone Storm{/pos}
Every 30 seconds Marrowgar will execute Bone Storm. This whirlwind attack cannot be avoided and damage is dealt every two seconds based on your proximity to the boss as he spins. The closer you are, the more damage you take. Additionally, in heroic this will also leave a bleed effect on anyone hit by it.

While in his Bone Storm Lord Marrowgar will randomly target and charge a raid member. When he reaches them he stops moving for around six seconds before targeting another random raid member. Every time Lord Marrowgar reaches his target and stops he will fire four lines of Cold Fire along the semi-cardinal points (NE, NW, SE, SW - they form an X). Unlike during phase 1, the cold flame lines start directly underneath him. After his fourth target the Bone Storm will end.

{pos}Healing{/pos}
The tanks take moderately-high damage (10-15k every second from Saber Lash (13-17k 25 man) [pre-3.3a nerf]). During the Bone Storms, everyone takes damage. People who don't move when they're targeted by the boss during Bone Storm will be taking full Bone Storm damage in addition to Cold Fire damage from up to four separate Cold Fire effects. They will probably die.

Note that Lord Marrowgar has a red positioning reticule below him. Stacking your entire raid (with the exception of the three tanks and any hunters) on the back edge of the reticule during phase 1 does three things:

1. Prevents all incoming Coldflame damage. (No one is hit by the fire)

2. Controls the location of Impales so they may be quickly DPSed.

3. Allows Healers and Caster DPS to remain stationary, maximizing throughput.

The raid must disperse during Phase 2. Bone Storm damage is negligible, but Priests need to be mindful that Inner Fire charges are depleted by this ability. Stay mobile in Phase 2, and re-collapse to the rear of the positioning reticule once the tanks regain control after phase 2.

Note that tanks do not take damage during the Bone Spike Graveyard cast, which can be very handy for moving into position or catching up on healing.


{tactic}Normal Strategy{/tactic}

After experimenting with a few strategies we found one that worked great. It should work in 10 man also if you are having obscene trouble with spikes. Don't be afraid to take a 7th healer to ensure DPS survival if healing becomes too problematic, it's not a DPS race.

{phase}Phase One{/phase}
Phase one is where this strategy differs. All DPS and healers should stack as close as possible to Lord Marrowgar far inside his hit box, but making sure you don't get in front and get cleaved. This does 2 things. One, it makes killing the spikes very simple as melee can cleave them all and take them out that much faster (Be aware of hunters that can't stack due to range and release them also). It also totally eliminates worrying about Cold Fire since it spawns on the outside of his hit box, so it just spawns past the raid giving you more time to DPS.

{phase}Phase Two{/phase}
When his timer for Bone Storm is nearing everyone should run away from Marrowgar to lighten healer burden, though it only hits for around 5k right on top of him. Continue to DPS until he charges the 3rd person and all DPS must STOP or you WILL get aggro. Avoid the fires that spawn. Once he stops storming tanks must be ready to pick him up be standing on top of him on his last position. Moving him back to his original position can cause people to get cleaved so it is best to tank him where he ends up, trying to turn his back toward the raid to make it easier to stack on him again. Stacking is made much easier if someone is marked to stack on top of. Then just simply rinse and repeat. 

{hard}Heroic{/hard}
]]

L["Tactic-25-Lady Deathwhisper"] =  [[

{group}Group
---------------{/group}

You will need for every side a tank. CC is also very helpful in this fight.

    * 2 - 3 Tanks
    * 7 Healers
    * 15 - 16 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 13,390,000
Mana: 13.990.000
Berserk: -

{spell}Touch of Insignificance{/spell} - Phase 2 (heroic)
50,000 yd range — Reduces the target's threat generation by 20%. Instant. Stacks to five. Lasts 30 seconds.

{spell}Frostbolt{/spell} - Phase 2
Inflicts 50,700 to 53,300 Frost damage to an enemy and reduces its movement speed by 50% for 4 sec. 2 sec cast. Interruptable but unresistable on heroic difficulty. 58,000 to 61,000 on Heroic.

{spell}Frostbolt Volley{/spell} - Phase 2
Inflicts 14400 to 17600 Frost damage to nearby enemies, reducing their movement speed for 4 sec.. Instant.

{spell}Dominate Mind{/spell} - Phase 1 & 2
Subdues the will of target enemy, causing them to become charmed for 20 sec, with their damage dealt increased by 200% and healing done increased by 500% during that time. Instant. Targets three players on 25-man heroic difficulty.

{spell}Mana Barrier{/spell} - Phase 1
Envelops the caster in a powerful barrier that continually replenishes any lost health, at the expense of the caster's mana. 

{spell}Shadow Bolt{/spell} - Phase 1
Sends a shadowy bolt at the enemy, causing 11813 to 13187 Shadow damage. 100 yard range. 2 seconds cast.

{spell}Death and Decay{/spell} - Green - Phase 1 & 2
4500 Shadow damage inflicted every 1 sec to all targets in the affected area for 10 seconds. Instant. 8 yd radius. 6000 on Heroic

{spell}Dark Transformation{/spell}
Transforms one random Cult Fanatic into an undead behemoth, increasing damage dealt by 100%. 2.5 second cast.


{add}Cult Fanatic{/add}
Hitpoints: 269,600
Melee: 3,000 - 14,000

{spell}Dark Martyrdom{/spell}
The caster surrenders to dark energies, exploding to deal 12000 Shadowstorm damage to all enemies within 15 yards, and leaving only skeletal remains behind, thus becoming reanimated after a few seconds of death. 4 sec cast. Cast randomly.

{spell}Necrotic Strike{/spell}
Melee range — Strikes an enemy with a cursed blade, dealing 70% of weapon damage to the target and inflicting a lasting malady that negates the next 14000 healing received. Instant. 20 sec duration. 20000 healing on Heroic

{spell}Shadow Cleave{/spell}
Melee range — Inflicts 15913 to 17587 Shadow damage to enemies in front of the attacker. Next melee. 8 yard radius. 19000-21000 on Heroic (6 sec cooldown) 

{spell}Vampiric Might{/spell}
Empowers the caster with dark might, increasing all damage dealt by 25% and heals the caster for 300% of his damage dealt. Instant. Magic. 15 sec duration. Used randomly.


{add}Cult Adherent{/add}
Hitpoints: 215,700

{spell}Dark Empowerment{/spell}
Empowers the recipient's spells, causing them to deal area damage and making them uninterruptable. 2 sec cast.

{spell}Dark Martyrdom{/spell}
The caster surrenders to dark energies, exploding to deal 12000 Shadowstorm damage to all enemies within 15 yards, and leaving only skeletal remains behind, thus becoming reanimated after a few seconds of death. 4 sec cast. Cast randomly.

{spell}Curse of Torpor{/spell}
Afflicts an enemy target with a curse that increases ability cooldowns by 15 seconds. 1 sec cast. Curse

{spell}Frost Fever{/spell}
A disease dealing Frost damage every 3 seconds and reducing the target's melee and ranged attack speed by 14% for 15 seconds. Instant

{spell}Deathchill Bolt{/spell}
Deals 8788 to 10212 Shadowfrost damage to an enemy target. 2 sec cast. 11563-13437 on Heroic

{spell}Deathchill Blast{/spell}
Deals 11563 to 13437 Shadowfrost damage to all enemies within 10 yards of the target. 2 sec cast. Only cast while empowered. 11563-13437 on Heroic

{spell}Shroud of the Occult{/spell}
Envelops the caster in a powerful barrier that reflects all harmful magic, prevents cast interruption, and absorbs up to 100,000 damage before breaking. Instant. Used randomly.

{add}Vengeful Shade{/add}
Hitpoints: ?

{spell}Vengeful Shade{/spell}
Inflicts 23160 to 24840 Shadowfrost damage to all enemies within 20 yards of the target.

{tactic}Strategy
--------{/tactic}

This encounter bears some similarity to M'uru in Sunwell Plateau. It will hinge on wisely allocated DPS resources and quickly picking up the spawns.

{phase}Phase One{/phase}

Lady Deathwhisper is protected by her Mana Shield and cannot be tanked. She will cast Shadow Bolt, Death and Decay and Dominate Mind on random raid members (Note that Dominate Mind is only cast in 25-player mode, and cast relatively often, affecting multiple raid members in heroic, but only one in normal mode. Crowd controlling mind controlled players is wise as their stats are buffed much like the Chains of Kel'Thuzad).

After 5 seconds of combat and every 60 seconds thereafter waves of adds will spawn, three of each type, from the gates on either side of the room (the left side has two fanatics and one adherent, the right side the opposite) with a seventh add of a random type spawning from the stairs. Both Cult Adherents and Cult Fanatics can be crowd controlled and snared. Both will explode using dark martyrdom at random times.

Lady Deathwhisper will randomly empower adherents and transform fanatics throughout the fight. These empowered/deformed adds are priority kill targets.

Adherents are caster mobs who will typically spam deathchill bolt. They put a crippling curse on random players which increases ability cooldowns by 15 seconds. It is dangerous for spell casters to DPS them as they will randomly throw up Shroud of the Occult which reflects spells (including dispels). When they receive Dark Empowerment they will become Empowered Adherents and cast Deathchill Blast which is an AoE Deathchill Bolt that is not interruptable.

Fanatics melee very hard, cleave and apply a nasty debuff to the tank. They become Deformed Fanatics when transformed by Lady Deathwhisper and gain a 100% damage increase from the transformation and sometimes an additional 25% increase from vampiric might, healing them for triple the damage they cause. It is strongly recommended that tanks kite the Deformed Fanatics, as they move at half speed.

Given the abilities of the adherents and the fanatics, the best method for handling the adds is to detail the physical DPS onto the adherents and the spell DPS onto the fanatics. Spell DPS will not be able to harm Adherents while Shield of the Occult is active; conversely, a Deformed Fanatic is too dangerous for melee to engage given how hard it hits. Spellcasters attacking the Fanatics must be alert to dispel or spellsteal Vampiric Might. When all mobs corresponding to your damage vulnerability have been eliminated, DPS the boss until the next wave of adds spawns.

An alternative DPS setup for 25-player mode (in order to maximize DPS on the boss to avoid the enrage) is to assign all the melee to killing adds and the ranged burn Lady Deathwhisper most of the fight, only switching to kill reanimated and deformed fanatics then returning to burning the boss. This way the adds will usually die just before the next wave spawns and melee do not lose DPS time running over to Lady Deathwhisper then running back to the adds, nor are all the melee ever grouped on top of Deathwhisper for a death and decay.

Lady Deathwhisper will animate the dead bodies of Adherents and Fanatics in this phase. They will spawn from where they died. Reanimated Adherents can only be harmed by physical damage. Reanimated Fanatics can only be harmed by spell damage. Lady Deathwhisper reanimates any cultist that died through the use of Dark Martyrdom.

Phase one ends after burning through all of Deathwhisper's mana. DPS will need to be split between the adds and the boss until this time.

{phase}Phase Two{/phase}

Lady Deathwhisper will cast new spells once her mana barrier shimmers and fades away and she will begin melee-ing, threat is reset(Technically speaking, she had no threat tables to begin with, so there is nothing to reset. However, it works the same way). She will no longer cast Shadow Bolt and will instead cast Frostbolt on her primary aggro target which can and should be interrupted. She also now casts Frostbolt Volley. Adds will stop spawning at this point, adds in play will remain and should be killed. Lady Deathwhisper will continue casting dominate mind and death and decay in this phase.

Lady Deathwhisper will also rapidly stack an ability called Touch of Insignificance on her tank reducing threat generation by 20% per stack (stacks to 5). Deathwhisper is tauntable on normal difficulty.

Vengeful Spirits will spawn in this phase and chase random players around, doing 25,000 shadowfrost damage in a large AoE should they catch them. You can heal through this on normal difficulty but it will prove lethal in combination with a higher damage Frostbolt Volley on heroic difficulty.

Lady Deathwhisper will berserk after 10 minutes of combat through both phases. Lady Deathwhisper has no other tricks and will die after losing all 13,400,000 of her hit points. 

{hard}Heroic{/hard}

]]

L["Tactic-25-Icecrown Gunship Battle"] =  [[

The Icecrown Gunship Battle is an encounter in Icecrown Citadel that involves an aerial battle between the gunships Skybreaker and Orgrim's Hammer. Muradin Bronzebeard and High Overlord Saurfang are the gunship commanders. 

{group}Group
---------------{/group}

You will need one tank per ship.

    * 2 Tanks
    * 6 - 7 Healers
    * 16 - 17 Damage Dealers


{tactic}Strategy
--------{/tactic}

{pos}Overview{/pos}
The objective is to deal more siege damage to the enemy gunship than it does to yours. Siege damage is done by firing the guns on your gunship. The enemy gunship will attack yours mainly using rockets and hand-held ranged weapons. The enemy will periodically attack your ship with a boarding party, which must be tanked and killed before they can do too much damage. Ranged DPS are preferred for the defensive party. The enemy will periodically deploy a mage to stand on their deck and freeze the guns of your ship preventing them from firing, and this mage must be killed to free your guns so that you can keep damaging the enemy gunship. In order to do this you should form a boarding party of your own consisting of a single tank, some healers and some damage dealers (preferably melee). The boarding party can jump to the enemy gunship and back using jetpacks provided by your gunship's engineer. The tank must tank the enemy commander while being healed. The enemy commander will gain a stacking buff over time while in combat that increases his damage, so the boarding party must kill the enemy mage before the commander gains enough buffs to kill the tank. If any time remains the boarding party can also kill the rocket teams. After this it is essential that the entire boarding party jumps back to the friendly ship in order for the enemy commander to be left alone and lose his stacking buff before the next mage comes out and freezes your guns. The enemy ranged infantry can be killed by the defending ranged DPS while they are not killing an enemy boarding party. If all of these things are done you should comfortably win the DPS race.

{phase}Tactics by Role{/phase}

{pos}Defenders{/pos}
Their main role is to eliminate enemy boarding parties that will teleport over. While there is no boarding party they can kill the ranged DPS on the enemy gunship, hence ranged DPS are preferred for this group. The boarding party can be tanked by a single tank, who will of course need healers. The enemy rocketeers will fire rockets at your gunship that should be avoided by looking for the (easy to spot) target markers and moving away before the rocket lands. The boarding party consists of Sergeants and Reavers/Marines. The Sergeants need to be tanked as they hit very hard and can flatten a non-tank. Reavers and Marines can also hit moderately hard but not hard enough to one-shot clothies (unless at elite rank). Any members of the enemy boarding party which have no raid members or NPCs on their aggro table will instead attack the ship with depth charges; this must be avoided at all costs, as this ability is extremely damaging and will sink your gunship in less than a minute if left unchecked.

{pos}Gunners{/pos}
Their main role is to damage the enemy gunship while their guns are not frozen. While their guns are frozen they should leave their guns and help with another activity, such as defending against enemy boarding parties, or damaging the enemy's ranged DPS. They can also join the boarding party and help kill the mage, but once the mage is down they should jump back immediately to fire their guns again rather than stay and kill the rocketeers.

Guns have two different attacks: a normal shot bound to "1" which fires a shot that deals 1000 siege damage to the opposing ship, as well as some damage to any enemy NPCs caught in the blast radius. The normal shot also generates between 6 to 10 "heat", which fills up the heat gauge on the gun (begins at 0, fills at 100, will lose 1-2 heat per second if the gun is not fired). The second shot is a heated shot which immediately expels all the accumulated heat on the gun and deals 1000 damage as well as additional damage for each unit of heat, up to 5000 damage with a nearly filled bar. If the heat meter reaches or exceeds 100, the gun overheats and both shots are locked for the next five seconds until all heat has been drained. Gunners should note that both gunshots not only damage the opposing ship but also damage enemy NPCs, thus shots should be angled at rocketeers/mortar soldiers to wear them down and kill them before they stack to dangerous levels of experience.

{pos}Boarding Party{/pos}
Make sure you pick up a jump pack from your gunship's engineer and equip it before the fight, as it is a clothing item and cannot be equipped once in combat. The jump pack is used by 'using' the item of clothing and selecting a destination to jump to (you can practice before the battle starts). They can defend against enemy boarding parties while not busy, but should remain ready to jump over to the enemy ship when the mage comes out (which will be announced by a raid emote by the enemy commander). A single tank is required who should jump first with his healers shortly after to keep the enemy commander busy. The commander has a ranged attack but should be tanked at melee range, as his ranged attack applies a stacking impale dot that is weak at first but will quickly become unhealable. The other enemy crew members will not bother you. The DPS should kill first the mage, then try to kill the rocketeers, and then jump back. The tank and healers should then make sure they jump back together to avoid being killed on the way out. The boarding party is on a time limit and must at least kill the mage before the enemy commander gets enough buff stacks to endanger the tank (around 20-25 stacks, though this will depend on the strength of your tank and healers and cooldowns used). The boarding party must all leave and wait for the enemy commander to lose his buff before they can return. For this reason the boarding party should only jump over when the mage freezes your guns, and not jump over early. It is not necessary or desirable to DPS the enemy commander - he is only tanked.

Be very careful about units you leave behind on the enemy gunship, namely summoned pets and totems. For example, totems left on the deck of the enemy gunship can keep the enemy boss attacking (and thereby refreshing his stacking damage buff) between two sorceror rounds. This can cause the damage buff to stack as high as 40 to 50, which is untankable. If you drop totems or summon pets on board the enemy ship, recall them as you're leaving. In addition, after jumping back, be sure to move a comfortable distance away from the edge to ensure that the enemy commander breaks combat with you and resets, as he can use his ranged attack across the gap if you are too close to the edge, which will keep him in combat and delay losing his buff. 

{hard}Heroic{/hard}

]]

L["Tactic-25-Deathbringer Saurfang"] =  [[

Deathbringer Saurfang is the fourth boss in the Icecrown Citadel raid. He is described as being the Lich King's most powerful death knight.

After falling to Frostmourne at the Battle of Angrathar the Wrathgate, Dranosh Saurfang was raised in undeath by the Lich King and brought to Icecrown Citadel. Imbued with the power of the Scourge, the Deathbringer bars the way of any attackers trying to enter the upper spire. 

{group}Group
---------------{/group}

    * 1 - 2 Tanks
    * 6 - 7 Healers
    * 16 - 18 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 34,860,000
Berserk: -

{spell}Call Blood Beast{/spell}
Saurfang calls forth 5 blood beasts every 40 seconds. 

{spell}Blood Power{/spell}
Saurfang grows 1% larger and deals 1% more damage for each point of Blood Power he has. 

{spell}Blood Nova{/spell}
Blood explodes outward from a random enemy target, inflicting 10,000 Physical damage to nearby enemies. 

{spell}Blood Link{/spell}
Saurfang gains Blood Power from damage he inflicts with abilities and summoned creatures. Also increases his Energy by 1 each time Blood Link triggers.

{spell}Scent of Blood{/spell}
Saurfang's Blood Beasts catch the scent of blood, reducing all nearby enemies movement speed by 80% and increasing their damage by 300% for 10 seconds.

{spell}Taste of Blood{/spell}
The taste of his own blood empowers the warrior, causing him to take 50% reduced damage from all attacks and regenerate 5% of his total health every 2 sec. for 10 sec.

{spell}Boiling Blood{/spell}
Boils the blood of an enemy, inflicting 9,500 Physical damage every 3 seconds for 24 seconds.

{spell}Mark of the Fallen Champion{/spell} 
Causes Deathbringer Saurfang's melee attacks to splash to this target, inflicting 5,700 to 6,300 additional Physical damage. If the target dies while under this effect Saurfang is healed for 5% of his total health.

{spell}Rune of Blood{/spell}
Saurfang leeches health when he performs melee attacks on targets marked with Rune of Blood. Leeches 5,100 to 6,900 health from an enemy target and heals Saurfang for 10 times that amount. Lasts for 20 seconds.

{spell}Cleave{/spell}
Inflicts 110% of normal melee damage to an enemy and its nearest allies, affecting up to 3 targets.

{add}Blood Beast{/add}
Hitpoints: 202,200

{spell}Resistant Skin{/spell}
The thick skin of this creature reduces damage from area effect attacks by 75%.


{tactic}Strategy
--------{/tactic}

They key to this fight is limiting how much Blood power Saurfang generates.

Tank Saurfang where he spawns. His melee damage is not high compared to Trial of the Crusader bosses, though it will become harder as he gains blood power. Even with 100 blood power his damage is not high enough to cause serious problems for a Tier 9 geared tank. After his blood power reaches 100 he will cast Mark of the Fallen Champion on a random raid member and it will drop to zero, so he will never have more than a 100% damage buff.

Tanks taunt off whenever he casts Rune of Blood to prevent it from healing him.

Saurfang will cast Boiling Blood on random raid members. This can simply be healed through, though every tick grants blood power. While you can not dispel or normally remove this debuff, immunity abilities like Ice Block and Divine Shield will stop it ticking while active, as will a Priest's Power Word: Shield. This can greatly reduce the amount of Blood Power Saurfang receives.

Saurfang will cast Blood Nova on random targets. This will cause them to take damage and damage everyone around them. The damage itself is not serious, but every additional target it hits will generate extra blood power, so ranged should spread out with 12 yards between them to avoid splash damage.

Every 35 seconds blood beasts will spawn, and this is a key aspect of the fight. Before they do melee and tanks should stop aoe-ing, which will cause the blood beasts to go after ranged targets instead. Keep frost traps down and have all ranged switch and burn down the blood beasts right away. If you have aggro, run away, because blood beasts melee-ing you will generate blood power for Saurfang. Do not attempt to tank the blood beasts, instead slow and kite them. Blood Beasts are immune to most CC effects like polymorph and fear, but they are vulnerable to snares, roots and stuns. Blood beasts are resistant to AOE so should be killed with single target spells.

Inevitably Saurfang will gain 100 blood power and cast Mark of the Fallen Champion on a raid member. This does very heavy damage and the victim will likely need a dedicated healer to keep them alive to avoid healing Saurfang for 5% of his HP. Mark of the Fallen Champion damage can be prevented temporarily by Divine Shield, Ice Block and Hand of Protection, but it is not removed by these abilities. In addition Mark of the Fallen Champion persists through death, so do not resurrect a player that dies from it. Mark of the Fallen Champion damage is based on Saurfang's melee swings, so it will increase as he gains blood power and when he frenzies at low HP.

Saurfang generates blood power when his melee hits connect, and if there are active Marks of the Fallen Champion, he will generate one additional blood power per Mark each swing. This leads to an accelerating loop, where each active Mark reduces the time taken for Saurfang to generate enough blood power to cast another, eventually overhwelming the raid and causing a wipe.

The blood power gained from the very first mark cast follows a basic exponential function, attributing all subsequent power gained to this mark alone simplifies the model. The total number of blood power he gains is the integral of the function. Let people die and you shift the function to the right, but extend the range of the integral by 5%. Since it is an exponential function the integral is also exponential, so area gained by extending the range is small compared to the area shoved off the right edge by shifting the curve right.

Therefore, it may be easier to simply allow those with Mark of the Fallen Champion to die; The healing Saurfang receives is much easier to overcome than increasingly frequent Marks of the Fallen Champion. There are diminishing returns however, as living dps are required to take down the blood beasts.

Saurfang will Frenzy at 30% HP, and Bloodlust/Heroism should be used at this time to burn him down quickly and to help healing players with Mark.

You can use Amplify Magic during this fight as all of the damage is Physical.

Deathbringer Saurfang will enrage after 8 minutes, increasing his damage by 500% and his speed by 150%. 

{hard}Heroic{/hard}
]]

L["Tactic-25-Festergut"] =  [[

Festergut is one of the two first bosses in this part of the citadel. 

{group}Group
---------------{/group}

You will need two tanks to switch. The berserk is very short so take as less as possible healers with you. You will need good main tank healers and group healers.

    * 2 Tanks
    * 5 - 6 Healers
    * 17 - 18 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

Everything is schadow damage. So take a all the resistance buffs you have (aura or priest buff)

{abilities}Abilities
---------------{/abilities}

Hitpoints: 40,440,000
Melee: 7,000 - 50,000
Berserk: after five minutes

{spell}Berserk{/spell} - Enrage
Increases the caster's attack speed by 150% and all damage it deals by 900% for 30 min.

{spell}Vile Gas{/spell}
Inflicts a Vile plague in targeted area, inflicting 4,875 to 5,125 damage every 2 seconds for 6 seconds. The plague causes the infected targets to vomit uncontrollably, inflicting 3,900 to 4,100 damage to nearby allies. Does not affect melee if there are at least 2 ranged players (on 10-man; probably 4 on 25-man). Instant.

{spell}Gaseous Blight{/spell} - Step 1
The Gaseous Plague inflicts 4,388 to 4,612 Shadow damage to all nearby players. Instant

{spell}Gaseous Blight{/spell} - Step 2
(After 1 inhale) The Gaseous Plague inflicts 2,925 to 3,075 Shadow damage to all nearby players. Instant. 

{spell}Gaseous Blight{/spell} - Step 3
The Gaseous Plague inflicts 1,463 to 1,537 Shadow damage to all nearby players. Instant. 

{spell}Gas Spore{/spell}
Unleashes a Gas Spore, inflicting 2 random targets with a gaseous spore. The Spore will explode after 12 seconds, inflicting 1,950 to 2,050 damage to all nearby friends. The damage from the Gas Spore builds the targets immune system, giving them a 25% resistance to the blight for 2 minutes. Stacks up to 3 times. Instant, 18-second cooldown.

{spell}Inoculated{/spell}
You have become resistant to the blight, decreasing Shadow damage taken by 25% for 2 min. Stacks up to 3 times.

{spell}Gastric Bloat{/spell}
Inflicts 9,750 to 10,250 Nature damage to the target. Damage done by affected increased by 10% per application. Causes Gastric Explosion, immediately killing the player, if it reaches 10 stacks. Lasts 100 seconds. (Instant)

{spell}Inhale Blight{/spell}
Inhales the Gaseous Blight in the room, increasing damage dealt by 30%.

{spell}Pungent Blight{/spell}
Violently releases the Gaseous Blight, dealing 48,750 to 51,250 Shadow damage to all enemy players, releasing the deadly Blight back into the room. 3-second cast, 15-second cooldown. 

{tactic}Strategy
--------{/tactic}

Festergut will berserk after 5-minutes of combat. In 25-man you will need 135,000 raid DPS to kill him in time, or about 7,200 per DPS class assuming 5 healers and 2 tanks doing 3,000. In 10-man you will need 32,000 raid DPS, or about 4,900 per DPS class assuming 2 healers and 2 tanks doing 2,000.

{pos}Raid Positioning{/pos}
Configure the raid so that Festergut is tanked in the center of the room, with melee (and potentially healers) in the center, with ranged spread out around the remainder of the room such that only one person can be hit by Vile Gas at a time. By hugging the wall, players may enter the room to get in position before the pull.
Gas Spore and Inoculation

Roughly three minutes into the encounter, Festergut casts Pungent Blight, which causes about 50,000 damage to every player in the raid. The only way to protect against Pungent Blight is to become inoculated via the gas spores that Festergut casts, which reduce the damage you get from Pungent Blight by 25%. Festergut casts gas spores three times prior to his Pungent Blight; since each Inoculation stacks, player survivability depends on your ability to get all three stacks.

When Festergut casts Gas Spore a 10-man raid must make two groups: one melee group, and one ranged group, in order to have the entire raid become Inoculated. In 25-man, Festergut casts three Gas Spores so the raid must form three groups: one melee, and two ranged. Ranged players should have a predetermined location to which they will run to be inoculated, while melee should all run to the tank (the boss does not cleave) or else the tank will not receive inoculation.

If Festergut casts Gas Spore on two melee or two ranged players, one must run to the other group to ensure that everyone receives the inoculation. Note that it is not possible to receive two stacks of inoculation on the same cast (being hit by both spores will only grant one stack). If a player must run inside, be certain that the raid does not fall below the minimum limit of players at range, lest Festergut cast Vile Gas on the melee and probably wipe the raid.

Therefore, raid positioning on this encounter is fundamentally a matter of spreading out (for Vile Gas) and then collapsing together (for Gas Spore/Inoculation) at the appropriate times (similar to the Akil'zon encounter, albeit not identical).

Tanking

Setup and Damage Input
This encounter requires two tanks. The initial tank should stand Festergut in the center of the room (where he begins). Festergut hits very quickly, and for around 14,000 to 15,000 on plate. However, his damage output increases by 30% (additive, so +90% at 3 stacks) each time he casts Inhale Blight, meaning that once he has inhaled three times, he will be mauling the tank for around 24,000 to 26,000 per attack.
Gastric Bloat and Gastric Explosion

About once every 12 seconds, he will cast Gastric Bloat on the tank. This debuff increases the tank's damage, but if it gets to 10 stacks, the tank will be immediately killed and do massive damage to everyone nearby, which is almost certainly a wipe. Therefore, the second tank should taunt Festergut when this debuff reaches 9 stacks. The first time this happens will be right around when Festergut is going to cast Inhale Blight the third time, so the switch will take place during a high-tank damage period. Healers should be prepared for the switch to occur in order to keep the new tank alive. This mechanic is fundamentally similar to the Phase Punch ability in the Algalon the Observer encounter.

Note that because the Gastric Bloat debuff stacks to 10 and lasts 100 seconds, if the switch is made before 9 stacks, the first tank's debuff will not have fallen off when it is time for that tank to taunt the boss again. This can be remedied in 25-man mode by using three tanks, and the switch can be made earlier if desired. Paladins can also clear the debuff with Divine Shield. Before switching to three tanks, however, make sure your raid has enough DPS throughput to kill Festergut before he enrages, as this is primarily a gear-check DPS race.

Finally, note that once the switch is done, the prior tank will still be doing 90% increased damage (and therefore increased threat as well). Therefore, the first tank must be extremely careful not to pull Festergut off of the new tank, lest he get a tenth stack of Gastric Bloat, explode, and wipe the raid. Hand of Salvation can help with this, as can switching off your threat enhancing abilities, such as by dismissing Righteous Fury or switching to Blood Presence or Cat Form (but do remember to switch them back on before taunting). Standing back and not attacking Festergut is of course a possibility, but given the massive damage buff the OT has and the strict DPS requirements of the fight, if the OT can find a way to deal damage safely it will help a great deal.

Healing
This encounter is healing intensive. Healers should be constantly maintaining the health of the active tank, as well as repairing the encounter's constant area damage from Gaseous Blight, and healing players infected with Vile Gas. It is worth noting that, as Festergut inhales, tanks take more damage while damage to the raid decreases (albeit disproportionately). Healers will need to be flexible as their role may change somewhat depending on the ratio of tank damage to raid damage.
Vile Gas

If there are sufficient (7 in 25-man) ranged DPS standing out of melee range, healers should consider standing in the center with the melee to prevent them from being hit with Vile Gas, as Vile Gas makes the target unable to perform any action for the 6-second duration, which is particularly devastating with a two-healer setup on 10-man.

DPS
This encounter is also a DPS race, with DPS expected to churn out record-high numbers to beat the short enrage timer. In essence this fight can be considered a reverse Patchwerk, with preference shifting from Ranged, to Melee. In effect, you'd want to have only enough ranged to soak Vile Gas (3 in 10man, 8 in 25man). This isn't to say that Ranged aren't expected to churn out big numbers. This fight is tuned tightly so that everyone needs to pull their own weight.

Movement for melee DPS is minimal; they must shift to the front of the boss in order to spread Gas Spores, and otherwise are free to stand and do damage. Ranged DPS must normally stand apart from one another (to prevent chaining Vile Gas) while collapsing to spread Gas Spores.

Tips and Tricks

* Paladin tanks can clear the Gastric Bloat debuff with Divine Shield.

* Vile Gas can be broken prematurely with a PvP trinket, Every Man for Himself, Ice Block, or Divine Shield.

* When the tanks switch, the tank that has stacks of Gastric Bloat should immediately receive Hand of Salvation to lower his threat.

* Defensive cooldowns Ice Block and Dispersion will prevent a player from being killed by Festergut's exhale Pungent Blight — , even without any stacks of inoculation. Further, by using these abilities shadow priests and mages can deliberately ignore spores and inoculation and spend the time squeezing out a bit more DPS.

* Also, Rogues can use their Vanish ability, if timed right (just as the cast ends) and Paladins can use Divine Shield much in the same way as the Mages and Priests. So even though dps Paladins and Rogues will be right next to the tank, if they think they are too far away to be hit by the spore, they can use their respective abilities to block/avoid the damage. For Rogues however, this is can be unreliable as it requires immaculate timing. 

]]



L["Tactic-25-Rotface"] =  [[

Rotface is one of the two first bosses in this part of the citadel.

{group}Group
---------------{/group}

You will need two tanks, one for Rotface and another for the Oozes. 

    * 1 - 2 Tanks
    * 6 - 7 Healers
    * 15 - 17 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 36,257,000
Melee: 9,000 - 15,000

{spell}Slime Spray{/spell}
Raining Green Ooze. Deals 5,363 to 5,637 Nature to enemies in cone every second for 5 seconds. 

{spell}Mutated Infection{/spell}
The Mutated Infection inflicts 3,900 to 4,100 damage every second and reduces healing receieved by 50% for 12 seconds. After the Infection is removed a small ooze is created at the target's location.
Rotface will cast this faster and faster:
4x 14 seconds
4x 12 seconds
4x 10 seconds
6x 8 seconds
Now every 6 seconds

{spell}Ooze Flood{/spell}
The Ooze Flood inflicts 5,363 to 5,637 damage every second and reduces move speed by 25% for 5 seconds. 

{add}Little Ooze{/add}
Hitpoints: 4.235.250
Melee: 50 - 900 bis zu alle 1,8 Sekunden
An ooze spawns when Mutated Infection is removed from a player (either by being dispelled or expiring). These merge and will eventually explode. 

{spell}Sticky Oozer{/spell}
The Green Goo inflicts 2,925 to 3,075 damage every second and reduces move speed by 50%. 

{spell}Weak Radiating Ooze{/spell}
The Radiating Ooze inflicts 3,413 to 3,587 damage to enemies within 10 yards every 2 seconds, it will also cause the Little Ooze to merge with other nearby Ooze.

{spell}Merge{/spell}
The two Little Ooze merge into a Big Ooze!

{add}Big Ooze{/add}
Hitpoints: 12.132.900
Melee: 18.000 - 25.000 bis zu alle 0,9 Sekunden
These spawn when Little Ooze merges with another. 

{spell}Unstable Ooze{/spell}
Increases damage dealt by 20%. Stacks to 10. Applied each time an ooze merges with Big Ooze. 

{spell}Sticky Ooze{/spell}
The Green Goo inflicts 2,925 to 3,075 damage every second and reduces move speed by 50%. 

{spell}Unstable Ooze Explosion{/spell}
Inflicts 9,750 to 10,250 damage to enemies within 6 yards. This is caused by the Big Ooze merging with other oozes 5 times.

{spell}Radiating Ooze{/spell}
The Radiating Ooze inflicts 4,388 to 4,612 damage to enemies within 10 yards every 2 seconds, it will also cause the Big Ooze to merge with other nearby Ooze.

{tactic}Strategy
--------{/tactic}

One tank should keep Rotface in the center of the room. A second tank (or other seasoned kiter) needs to kite the big Oozes in a wide circle along the outer wall. The raid stands behind Rotface.
Slime Spray

In regular intervals, Rotface uses Slime Spray. He turns in a random direction (this ability is not targeted on specific players) and sprays slime in a frontal cone, all raiders must quickly move behind him. It is recommended that ranged DPS stand close to Rotface for easier dodging of this ability. Slime spray has a long range, so it can hit a Mutated Infection victim while they are dealing with their Ooze, in which case they need quick healing.

Mutated Infection and Oozes
Dealing with Mutated Infection is the key to this fight. In decreasing intervals, a random raid member gets Mutated Infection. This debuff ticks for some damage for 12 seconds (or until dispelled), and then spawns a small Ooze with 500k aggro on the formerly infected player. Whenever two Oozes are close enough to each other, they autmoatically combine into a larger one. The resulting larger Ooze deals high melee damage, moves at half speed and has a normal aggro table, thus it can be kited.

Due to the debuff/small Ooze spawn mechanic, the infected player must bring the newly spawned Ooze to the bigger one which is kited. It's the infected player's responsibility to make sure the small Ooze properly merges, only after the Oozes have merged the infected player may return to the raid.

Kiting and merging Oozes is complicated by Professer Putricide randomly flooding a quarter of the room with poison slime. It's possible to run through short distances of poison slime by jumping, but it's a better idea to keep an eye on the pipes leading into the room, to see which quarter gets flooded next. Additionally, the Oozes sometimes leave behind slime patches, which should also not be stepped into.

After five merges Rotface emotes, and after a four second delay the big Ooze explodes. This deals heavy AoE damage around the Ooze, and additionally rains small globules of slime at random raiders. It is not confirmed, but it seems the targeting of these small globules takes place prior to the four second delay, so the raid needs to run towards the outer edge of the room during these four seconds. The entire cycle then repeats.

The easiest way to join oozes together is to have the infected person run ahead of the path of the Big Ooze and receive a cleanse, then snare the Little Ooze in place while the Big Ooze catches up. Although oozes pursue their aggro targets, they also exert a "magnetic" influence on each other if they are less than 10 yards apart.

Oozes periodically launch puddles of slime at random raiders, further reducing the amount of room available to the raid. Since the intervals between Mutated Infections decreases, the number of Oozes in the room increases, sooner or later the number of slime patches and Oozes gets out of control and the raid wipes (= soft enrage). 

]]

L["Tactic-25-Professor Putricide"] =  [[

{group}Group
---------------{/group}

    * 2-3 Tanks
    * 5 Healers
    * 17 - 18 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 41,840,000
Nahkampfschaden: 13,000 - 30,000
Berserk: Hard-Enrage after 10 minutes, Soft-Enrage in phase 3

{spell}Unstable Experiment{/spell} - phase 1
Professor Putricide begins to peform a wicked experiment on you all. 2.5 seconds cast

{spell}Slime Puddle{/spell} - phase 1 - 3
Throws a vial of Mutated Slime, creating a puddle of slime at the targets location.

{spell}Tear Gas{/spell} - phase switch
You are dazed by the tear gas, preventing you from moving!

{spell}Choking Gas Bomb{/spell} - phase 2 & 3
PProfessor Putricide throws Gas Bombs around him, the Gas Bomb deals 5,363 to 5,637 damage every seconds and explodes for 15,600 to 16,400 damage after 20 seconds. Instant

{spell}Choking Gas Explosion{/spell} - phase 2 & 3
The explosion inflicts 19500 to 20500 damage to enemies within 10 yards, knocking them back and reducing their chance to hit by 75% for 20 sec.

{spell}Choking Gas{/spell} - phase 2 & 3
The Choking Gas inflicts 4,388 to 4,612 damage and causes you to choke, reducing your chance to hit by 75% for 10 seconds. Instant

{spell}Malleable Goo{/spell} - phase 2 & 3
Professor Putricide bounces a Malleable ball of Green Goo at the target, inflicting 14625 to 15375 damage and slowing attack and cast speed by 1% for 15 sec. Instant

{spell}Mutated Plague{/spell} - phase 3
The Mutated Plague spreads to Professor Putricide, healing him for 300000 for each stack of Mutated Plague that was on the target.

{spell}Mutated Plague{/spell} - phase 3
Inflicts damage every 3 sec. The damage goes on the complete raid, and the tank stack gives the amount
1 stack: 7.500 (300 per player)
2 stack: 18.750 (750 per player)
3 stack: 46.875 (1,875 per player)
4 stack: 117.187 (4,687 per player)
5 stack: 292.968 (11,718 per player)
6 stack: 732.421 (29,296 per player)

{spell}Mutated Strength{/spell} - phase 3
Increases damage done by 50% and increases attack speed by 50% also attacks cause the caster to become more mutated, inflicting increasing damage every 3 sec.

{add}Growing Ooze Puddle{/add} - phase 1 - 3

{spell}Slime Puddle{/spell}
The Mutated Slime grows continuously, inflicting 4,388 to 4,612 damage every second until it is consumed by another Mutated creature. Instant

{add}Volatile Ooze{/add} - Green Ooze - phase 1 - 2
Hitpoints: 1,200,000

{spell}Ooze Eruption{/spell}
Inflicts 165,750 to 174,250 damage sharesd with nearby targets, knocking them back in all directions. Instant

{spell}Volatile Ooze Adhesive{/spell}
The Volatile Ooze Adhesive bonds the target to the Volatile Ooze, inflicting 2,438 to 2,562 damage every second and rooting the target. The Volatile Ooze will move towards the target, exploding for 39,000 to 41,000 damage, split among all nearby targets. 3 seconds cast

{add}Gas Cloud{/add} - Red Ooze - phase 1 - 2

Hitpoints: 1,200,000

{spell}Expunged Gas{/spell}
The Gas Cloud's attack has expunged all of the gas from the target! Expunged Gas inflicts damage to all enemies based on the number of Gaseous Blight stacks that were remaining on the target when they were attacked. Instant

{spell}Gaseous Bloat{/spell}
nflicts 1,463 to 1,537 damage every 2 seconds and if the Gas Cloud hits you it will expunge all of the remaining Gaseous Bloat and harm all nearby allies. 3 seconds cast

{add}Mutated Abomination{/add} - player - phase 1 & 2

{spell}Mutated Transformation{/spell}
The diseases from the Mutated Abomination is inflicting damage to nearby players!
If this is despelled, the player gets the normal form back.

{spell}Eat Ooze{/spell}
Eats nearby Mutated Slime decreasing the size of the pool, giving you 4 Ooze energy! Instant

{spell}Regurgitated Ooze{/spell} - 50 Ooze energy
The Regurgitated Ooze has a surprising effect on the target, slowing its movement speed by 50% and dealing 6,338 to 6,662 damage every 2 seconds for 20 seconds. Instant

{spell}Mutated Slash{/spell}
Inflicts 100% weapon damage instantly and reduces the target's resistance to physical damage by 4% for 20 sec. Stacks up to 5 times.

{tactic}Strategy
--------{/tactic}

You will want an offtank to click the table Putricide stands at before he is pulled to become the Abomination for the fight. Then at 35% the offtank will help tank Putricide. This encounter relies heavily on high DPS and 2-healing can be helpful as most damage is avoidable.

{phase}Phase 1: 100% to 80%{/phase}

Putricide will spawn growing slime pools throughout the encounter. Your abomination pilot will eat these to gain ooze power, if you are almost out of ooze stop eating the puddle to retain your source of ooze power. You will need the ooze power to snare the Volatile Oozes and Gas Clouds in the encounter. You will cause 4,000 damage every 2 seconds to the raid while an abomination is piloted. Your abomination may die, if so you can click the table again to obtain a new one.

Putricide should be tanked next to the Orange tank on the left side of the room to start with. Not long after the pull you will see a raid warning for "Unstable Experiment" which causes a Volatile Ooze to spawn next to the Green tank on the right side of the room. Ranged DPS should switch to it immediately and melee DPS should switch to it as soon as it is clear who it is targetting. The Volatile Ooze will root a player in place and move towards them, your abomination pilot needs to snare it with Regurgitated Ooze. It will explode for 175,000 damage split between every player standing on top of the affected person. When the Volatize Ooze is close all players should collapse on the affected player. If the Ooze is not yet dead it will acquire a new target and do the same thing. It needs to die quickly.

After the Ooze is dead move Putricide next to the Green tank. He will soon cast another Unstable Experiment and spawn a Gas Cloud next to the Orange tank. The Gas Cloud also follows a random player, applying a dot called Gaseous Bloat on them, they will need lots of healing. Gaseous Bloat starts with numerous stacks that decrease over time, should it reach the player with stacks remaining the raid will take a large amount of damage, potentailly wiping the raid. The targetted player must kite the cloud around the room while everyone else kills it. The abomination pilot should also snare it.

After this Putricide should be moved back to the Orange tank. The add spawns alternately in a predictable manner.

Alternate Tactic

A different approach to dealing with the Volatile Oozes is to have the raid stack where the Volatile Ooze spawns. Healers will be near the ranged, but will move away from the target of the Volatile Ooze. When the Volatile Ooze spawns, melee and ranged will quickly kill it. If a healer is the target, ranged will move and stack with the targeted healer. Damage will be split between ranged and melee and they will be thrown back. Quickly finish off the Volatile Ooze before it hits another player. AoE healers can start pre-casting to quickly bring the health back up. With sufficient DPS and less movement, the raid should enter phase 2 before the first Gas Cloud spawns. Handling the Gas Cloud remains the same. This approach works in phase 2 for the Volatile Ooze as well, the raid will still need to watch for Choking Gas Bombs and Malleable Ooze.

Note: This method is not reccomended for low DPS groups.

{phase}Phase 2: 80% to 35%{/phase}

Putricide will cast Tear Gas stunning the raid for 10 seconds while he phases.

All previous abilities continue in this phase. He will also gain Choking Gas Bomb and Malleable Goo.

Choking Gas Bombs will be thrown on the ground and appear as Orange beakers that explode after 20 seconds killing nearby players.

Malleable Goo is targetted on a random ranged player and flies towards them, causing 20,000 damage and slowing attack/cast speeds by 200% on impact in an aoe. Easily avoidable by moving out of the way of the goo.

You will need to keep killing adds and controlling slime pools while dealing with these abilities.

{phase}Phase 3: 35% to 0%{/phase}

Professor Putricide will cast tear gas again and phase. No more adds will spawn, adds that are up will remain.

Heroism/Bloodlust should be saved for this phase. Your abomination driver will need to tank Putricide now. Malleable Goo and Choking Gas Bomb and Slime Pools continue. You cannot get rid of slime pools anymore so they will grow until you are overrun or putricide dies.

Putricide will stack a debuff on his current tank every 10 seconds called Mutated Plague, which has a one minute expiration timer. This will cause damage to the entire group and should a person die from Mutated Plague, it will heal Putricide for a massive amount. Tanks should switch over at four stacks and if a tank is going to lose their mutated plague stack they should taunt, since the debuff expiring will also heal Putricide. Switching at four stacks eliminates this issue.

Putricide will also stack a buff on himself called Mutated Strength, causing him to do more damage over time. Phase three is a burn phase in which Putricide must be killed in short order or he will wipe your raid. After about 80 seconds when someone gains a 5th stack of Mutated Plague it will cause too much damage to handle.

Putricide will berserk after 10 minutes of combat.

25-man Differences

* Professor Putricide will launch three Malleable Goo projectiles rather than just one.

* Three tanks will give you the most time to kill Putricide in Phase 3 since Mutated Plague triples in damage every stack. You must keep the debuff on all three tanks. Therefore each tank in turn will gain 2 stacks then gain 4 stacks in a 2/2/2 4/4/4 setup. After 120 seconds someone will gain a 5th stack, wiping the raid. 

]]

L["Tactic-25-Blood Princes"] =  [[

The Blood Prince Council is the first encounter in the Crimson Hall wing in Icecrown Citadel. The council consists of the darkfallen princes Keleseth, Valanar and Taldaram. All of them have been fought and killed by players (Keleseth in Utgarde Keep, Valanar in Naxxanar in Borean Tundra, and Taldaram in Ahn'kahet) and brought back as undead by the Lich King. 

{group}Group
---------------{/group}

Prince Taldaram and Valanar will need each a tank. Keleseth will be tanked by a range tank this should be a warlock or a mage. At least eight players must stand in distance so that the fire balls of Taldaram will not spawn in the melee group.

    * 2 Tanks
    * 5 - 6 Healers
    * 17 - 18 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 22,590,000

{add}Prince Keleseth{/add}
Melee: 25,000 - 100,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Keleseth, granting him more formidable abilities.

{spell}Empowered Shadow Lance{/spell} 
Hurls a bolt of dark magic at an enemy, inflicting 85,313 to 89,687 unresistable Shadow damage. (40 yards range. 1.5 seconds cast)

{spell}Shadow Lance{/spell} ()
Hurls a bolt of dark magic at an enemy, inflicting 17063 to 17937 Shadow damage. (40 yards range. 1.5 seconds cast)

{spell}Schattenresonanz{/spell} (Shadow Resonance)
Summons a Dark Nucleus

{add}Prinz Taldaram{/add}
Melee: 9,000 - 17,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Taldaram, granting him more formidable abilities.

{spell}Conjure Flames{/spell}
Conjures a ball of flames that flies through the air toward the target and explodes on impact. 10,000 damage minimum. (50 yards range. 3 seconds cast) 

{spell}Glittering Sparks{/spell} 
Glittering sparks shoot from the caster's hands in a cone, burning enemies for 16,152 Fire damage over 8 seconds and reducing their movement speed by 20%. (90 yards range. Instant)

{spell}Conjure Empowered Flame{/spell}
Conjures a ball of flames that flies through the air toward the target and explodes on impact, dealing fire damage to nearby enemies along the way. (50 yards range. 3 seconds cast)

{add}Prinz Valanar{/add}
Melee: 9,000 - 17,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Valanar, granting him more formidable abilities.

{spell}Kinetic Bomb{/spell}
Summons a Kinetic Bomb that floats towards the floor and explodes for 12,000 physical damage to every player in the room, knocking them back 200 yards. (50 yards range. 3 seconds cast)

{spell}Shock Vortex{/spell}
Creates a vortex of swirling force near an enemy target that inflicts damage and knocks back enemies near it. (Unlimited range. 1.5 seconds cast)

{spell}Shock Vortex{/spell}
Creates force vortices on all nearby enemies within 30 yards, inflicting 7,000 Physical damage and knocking enemies near the target away. (Unlimited range. 4.5 seconds cast) 


{add}Dark Nucleus{/add}
Hitpoints: 100,000

{spell}Shadow Resonance{/spell}
The nearest target resonates with shadow, suffering 1,000 damage and reducing Shadow damage taken from all sources by 35% for until canceled [sic]. (15 yards range. Channeled. Lasts for 6 seconds)

{add}Ball of Flames{/add}

Flames
Explode violently, inflicting a minimum of 7500 Fire damage to nearby enemies. Larger balls of flame deal additional damage based on size.

{add}Kinetic Bomb{/add}
Hitpoints: 1,000

{spell}Kinetic Bomb{/spell}
Explodes on impact with the ground, inflicting 9000 to 11000 Physical damage and knocking enemies back in a wide area.

{tactic}Strategy
--------{/tactic}

This is a fairly simple one-phase encounter. The enrage timer is very generous and should not be of any consequence. You will need two regular tanks and either one ranged tank or a third regular tank.

Invocation of Blood will randomly buff one of the Blood Princes and only that prince will have a health bar to DPS. The other princes will have 1 HP and attacking them will have no effect. Invocation of blood switches between princes throughout the encounter and DPS must switch with it. Prince Valanar will be the first prince with Invocation of Blood.

Any ranged class (or alternatively a tank class with strong ranged, such as a Deathknight) that can quickly gain snap aggro on the randomly spawning Dark Nucleii will work well for tanking Prince Keleseth. Dark Nucleii will spawn in the room around Keleseth and the ranged class must get aggro on them and stand near them. They will give the ranged class a stacking debuff that reduces shadow damage taken, allowing the ranged class to survive Empowered Shadow Lance which is cast when Keleseth gains Invocation of Blood. Dark Nucleii should not be hit too hard and also destroy themselves over time, necessitating finding more to keep the shadow resistance buff up. Dark Nucleii will follow whoever hit them last, so other classes hitting them accidently is a good way to get your ranged tank killed. Note that the damage reduction from Dark Nucleii is multiplicative not additive and you will still take damage even with 6 or 7 Nucleii on you.

Prince Valanar will use Kinetic Bombs which can be targeted and attacked to lift them higher into the air and prevent them from exploding -- if/when a Kinetic Bomb reaches the floor it explodes for 12,000 (or 16,500) physical damage to every player in the room and knocks them back 200 yards. He puts shock vortexes on random raid members which knocks both them and any nearby (~12 yards) raid members back 50 yards. When he gains Invocation of Blood he casts Empowered Shock Vortex which creates a shock vortex on top of every player within 30 yards, melee will need to scatter and get away from eachother.

Prince Taldaram will do a frontal-cone fire-attack and conjure balls of flame which follow a random raid member and do less damage the longer they are kited, minimum 10,000 damage. With Invocation of Blood he will launch Empowered Balls of Flame which do a huge amount of damage on impact and lesser damage to nearby targets along the way, doing less impact damage depending on how many players were hit while the ball was in flight.

It is interesting to note that though their level is classified as "Boss", their armor level appears to be that of a "clothie". What this means is that they take considerable amounts of damage very quickly. Heroism, especially, should be saved for Keleseth since he'll be constantly casting Shadow Lance. Meaning he'll be unable to dodge any attack during the time he's empowered.

The Blood Prince Council will go berserk and instantly wipe the raid after 10 minutes of combat. 

]]

L["Tactic-25-Blood-Queen Lana'thel"] =  [[

Blood-Queen Lana'thel is the leader of the San'layn and a boss of the Icecrown Citadel raid. 

{group}Group
---------------{/group}

The berserk is really hard with 5:30. 17 damage dealers should get that to work, so you have place for 2 tanks and 6 heales what you will need.

    * 2 Tanks
    * 6 Healers
    * 17 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The off tank might have some shadow resistance and stamina equipment.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 59,500,000
Melee: 19.000 - 25.000 
Berserk: After 5:30 minutes

{spell}Blood Mirror{/spell} - Ground phase
100% of damage done to you is dealt to the linked source. This affects the person closest to the tank.

{spell}Twilight Bloodbolt{/spell} - Ground phase
Hurls a bolt of dark blood at the target, dealing 9,250 to 10,750 damage to the target and surrounding allies within 6 yards. 

{spell}Essence of the Vampyr Queen{/spell} - Ground phase
You are infused with the blood of the Vampyr Queen. Damage done increased by 100%. Attacks heal caster. Instant. 60 second duration. Healed for 10% of all damage inflicted. Attacks cause no threat.

{spell}Delirious Slash{/spell} - Ground phase
Inflicts 50% of weapon damage to an enemy and causes it to bleed for 5250 to 6750 damage per application every 3 sec. for 15 sec. Instant. 75% of weapon damage+7000-9000/3 on Heroic

{spell}Pact of the Darkfallen{/spell} - Ground phase
Deals Shadow damage to you and nearby non-linked allies. This effect expires when all linked targets are within 5 yards of each other. Instant. 5000 Shadow damage every 2 seconds. 3 targets are linked.

{spell}Frenzied Bloodthirst{/spell} - Ground phase
The caster must satiate their need for blood, otherwise they will lose their will to Queen Lana'thel. Instant. 10 second duration. "Vampiric Bite" replaces the caster's action bars. 

{spell}Swarming Shadows{/spell} - Ground phase
A swarming void consumes the target, causing a mass of shadows to appear beneath the target and dealing 2,313 to 2,687 Shadow damage every 2 seconds. This creates a cloud of shadows on the ground that deals damage to players who stand in it.

{spell}Shroud of Sorrow{/spell} - Ground phase
An aura of sorrow and despair emanates from the caster, inflicting 4500 Shadow damage every 3 sec. to nearby enemies. Instant. 40 yard radius

{spell}Uncontrollable Frenzy{/spell} - Ground phase
Charmed. Increases damage done by 100%. Health increased by 5000%. Increases healing done by 1000%. Instant

{spell}Vampiric Bite{/spell} - Ground phase
Deals 12025 to 13975 damage to the target, granting them the Essence of the Vampyr Queen. Instant. 13875 to 16125 on Heroic. Triggers Essence of the Vampyr Queen

{spell}Bloodbolt Whirl{/spell} - Air phase
Summons a maelstrom of whirling Bloodbolts every 2 seconds for 6 seconds

{spell}Bloodbolt Whirl{/spell} - Air phase
Hurls a bolt of dark blood at the target, dealing 9,250 to 10750 damage to the target and surrounding allies within 50,000 yards.

{spell}Incite Terror{/spell} - Air phase
Strikes fear into all enemies within 0, causing them to flee in terror for up to 4 sec.

{tactic}Strategy
--------{/tactic}

Blood-Queen Lana'thel is an intense, time critical encounter with two phases: a ground phase and a very short air phase. More so than other Icecrown Citadel encounters Blood-Queen Lana'thel is considerably more difficult on 25-player mode. The problems of coordinating much larger numbers of bites and spreading out in the same size room are exacerbated by 15 more players.

Blood-Queen Lana'thel has an aura that does 4500 shadow damage per two seconds. This increases in damage for every Vampire player in the room.

The raid will need to be spread out or Twilight Bloodbolt will wreck multiple players. Especially during her air phase when the whole raid is hit by Bloodbolts.

Random players will be affected by Swarming Shadows which will drop a shadow patch underneath the player every second until it wears off, forcing them to keep moving for its duration.

15 seconds after the start of the encounter Blood-Queen Lana'thel will bite the player highest on her threat list who is not her primary aggro target and does not have the Blood Mirror debuff (I.E. non tank) increasing their damage dealt by 100% and allowing them to heal themselves for part of the damage they deal. Note that as a result of this mechanic if a paladin has righteous fury on or the DPS are particularly low in the first 15 seconds it is possible for a healer to be bitten, severely impacting your ability to complete the encounter.

She will only bite one player per encounter ever even if you lose this member. Keep in mind that your attacks cause no threat. However, you must pay close attention to this as you will gain Frenzied Bloodthirst when the bonuses fade, forcing you to bite another player within 10 seconds or become mind controlled. Players mind controlled by Blood-Queen Lana'thel are immune to CC but can be taunted. You refresh your vampire buff by biting so eventually the entire raid will be mind controlled when there is no one to bite. It is advised that you bite your best DPS first.

She will also link the tank with the closest person to them with Blood Mirror, causing the linked person to take shadow damage equal to the damage the tank takes. She also places a dot called Delirious Slash on both tanks.

Finally, she has an ability similar to Yogg-Saron (basically a reverse of Mother Shahraz) she links players with Pact of the Darkfallen and they must run to each other to remove it. The entire raid (needs live confirmation) will take shadow damage each second until all linked players are standing next to eachother.

Blood Queen Lana'thel has a huge number of hit points (59,400,000!) and you will quickly run out of people to bite, making this encounter short and requiring huge DPS. Only DPS should be bitten until there are no DPS left to bite and bloodlust/heroism should only be used when the majority of the DPS are vampires. More than any other encounter in Icecrown to this point Lana'thel will require DPS to be outputting everything their class can output. Assuming two tanks doing a consistent 2000 dps, with 5 healers doing none, the 18 dps will need a consistent 9711 dps per player to beat enrage on 25 man. Or 7806 per player with 5 dps in ten man.

Every two minutes Blood-Queen Lana'thel will fear the raid and fly into the air launching three bloodbolts at every player. If the entire raid is not spread out it is likely there will be deaths.

Blood-Queen Lana'thel will berserk after 5 minutes 30 seconds of combat.

Dealing with 25-player complications.

One of the most obvious ways to reduce confusion in this encounter is to establish a bite order. You can control who gets the vampiric bite 100% of the time by letting a rogue or arcane mage use all their cooldowns while the other DPS wait a few seconds since she will bite the target highest on her threat list who isn't a tank. If you keep 8 players dps-ing in melee range a bite order can then go as follows, replace the generic names with the names of DPS in your raid:

* 0:15 Bite 1:

    * Melee 1 gets bitten. 

* 1:18 Bite 2:

    * Melee 1 bites Ranged 1 who comes into melee to get bitten then moves back to range. 

* 2:21 Bite 3 melee:

    * Melee 1 bites melee 2. 

*Bite 3 ranged:

    * Ranged 1 bites ranged 2. 

* 3:24 Bite 4 melee:

    * Melee 1 bites melee 3.
    * Melee 2 bites melee 4. 

*Bite 4 ranged:

    * Ranged 1 bites ranged 3.
    * Ranged 2 bites ranged 4. 

* 4:27 Bite 5 melee:

    * Melee 1 bites melee 5.
    * Melee 2 bites melee 6.
    * Melee 3 bites melee 7.
    * Melee 4 bites melee 8. 

*Bite 5 ranged:

    * Ranged 1 bites ranged 5.
    * Ranged 2 bites ranged 6.
    * Ranged 3 bites ranged 7.
    * Ranged 4 bites ranged 8. 

16 Vampires are out, Bloodlust or Heroism now. Note that Bite 3 will coincide with Lana'thel's incite terror and air phase. The two players biting and the two players bitten should either be classes who can break magical fears or should have fear ward on them from priests.

You will not need any more bites after the fifth round because Blood-Queen Lana'thel will berserk at 5:30 and kill your raid. With this organization no one should ever get mind controlled as long as they memorize their targets before the encounter begins. Healers should keep in mind that when a bite round is occuring, especially the final bite round people will absolutely have to bite their targets even if they have Pact of the Darkfallen or Swarming Shadows, divine sacrifice or aura mastery shadow can mitigate this slightly if used at the right time, assuming you have one available since it's also very useful to use them in the air phase.

On 25-player difficulty spreading out becomes a serious issue, especially during the air phase. To start with Lana'thel should be tanked where she stands and faced away from the raid, while ranged DPS make a semicircle at maximum range, leaving a spot in the centre (the diamond on the floor in the centre of the room works nicely) as the position where all players will run with pact of the darkfallen. During the air phase ranged DPS will run to the walls of the room and melee will use the middle of the room to spread out and avoid deaths. Healers should be in a circle between the melee and ranged. Again, aura mastery and divine sacrifice are very useful here.

This encounter is very demanding for a normal mode boss, if a vampire ever dies you will likely be dangerously close to the berserk timer. If a DPS in the bite order dies and cannot be ressurected you will have issues mid fight. No one can die. 

]]

L["Tactic-25-Valithria Dreamwalker"] =  [[

Valithria Dreamwalker, a captured green dragon, is the first boss of the Frostwing Halls wing of the Icecrown Citadel raid. The encounter with Valithria is very unique, as players must heal her in order to save her but the massive waves of scourge soldiers will attempt to flood you and stop your efforts. 

{group}Group
---------------{/group}

This is not a real dps encounter, but it requires your heal skills. But still there spawn a lot of adds so you will need two tanks, each for one side. And the adds will spawn faster, so you need dps to kill them fast.

    * 2 Tanks
    * 6 - 7 Healers
    * 16 - 17 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The healers could use special glyphs, like "Guardian Spirit" for priests or "Nourish" for druids.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 36,000,000 (18,000,000 at the beginning)
Enrage: the adds will spawn faster

{spell}Emerald Vigor{/spell}
Regenerating 200 Mana every 3 sec. Increases Damage done by 10%. Increases Healing done by 10%. Instant. 10 yd radius. 35 sec duration. Stacks to 100. Cast when a Dream Cloud is killed in Valithria's dream state.

{spell}Summon Nightmare Portal{/spell}
Instant. Nightmare Portals allow players access to the Dreamstate, where Dream Clouds spawn.

{spell}Dream Slip{/spell} ()
Teleports the caster to the Emerald Dream.

{spell}Dreamwalker's Rage{/spell}
Deals 10,000,000 Nature damage to all surrounding enemies.


{add}Auferstandener Erzmagier{/add} (Risen Archmage)
hitpoints: 325,800

{spell}Frostbolt Volley{/spell}
Inflicts 8550 to 10450 Frost damage to nearby enemies, reducing their movement speed for 4 sec. 1.5 sec cast. 200 yard radius. 10800-13200 on Heroic (8 sec cooldown) (This can be interrupted) 

{spell}Mana Void{/spell}
Summons a Mana Void at a random enemies location. This Mana Void burns 800 mana per second to all enemies within a 6 radius. Lasts 30 seconds. Instant. 1000 mana on Heroic

{spell}Column of Frost{/spell}
Marks the location under a random player target. After 2 seconds a column of frost erupts from this location, dealing 11310 to 12690 Frost damage to all enemies within 3 yards, knocking them into the air. Instant. 3 yd radius. 14138-15862 on Heroic.

{add}Rot Worm{/add}
hitpoints: 63,000

{spell}Flesh Rot{/spell}
Any time the caster deals melee damage, the target is sprayed with acid dealing 125 Nature damage per second for 8 sec.

{add}Gluttonous Abomination{/add}
hitpoints: 906,400

{spell}Gut Spray{/spell}
Deals 2000 Nature damage per second and increases Physical damage taken by 25% for 12 sec. Instant. 8 yd radius. Disease. 9425-10575 Nature damage inital blast. 11782-13218+2500/sec on Heroic

{add}Blazing Skeleton{/add}
hitpoints: 251,000

{spell}Fireball{/spell}
Inflicts 4,713 to 5,287 Fire damage to an enemy.

{spell}Lay Waste{/spell}
Surrounds the caster in flames for 12 sec, pulsing 3770 to 4230 Fire damage to all enemies every 2 sec. Instant. 50,000 yd radius. 4713-5287 on Heroic

{add}Blistering Zombie{/add}
hitpoints: 252,000

{spell}Acid Burst{/spell}
The caster explodes, dealing 9425 to 10575 Nature damage instantly and 750 Nature damage per second to all enemies within 15 yards. Lasts 20 sec. 11782-13218+900/sec on Heroic

{spell}Corrosion{/spell}
Whenever the caster lands a melee swing, the target takes 2000 Nature damage every 3 seconds and their armor is reduced by 10%. This effect can stack up to 5 times. Lasts 6 sec. 2500/3 on Heroic.

{add}Suppresser{/add} 
hitpoints: 12,000

{spell}Unterdrückung{/spell} (Suppression)
50,000 yd range — Reduces healing received by the target by 10%. Lasts until cancelled. Cast on Valithria.

{tactic}Strategy
--------{/tactic}

Valithria starts at 50% health and the objective is for players to heal her to full. This is accomplished through the raid healers healing the boss, in addition to the remainder of the raid. While this is being done, waves of adds will spawn and rush your position, to try and stop you from healing Valithria. These waves spawn progressively faster as the fight goes on, so it's important to have a good mix of DPS to keep the adds down, as well as healers to heal Valithria. Tanks are also useful to protect the healers and divert the adds.

A basic strategy is to split the raid into 3 groups. 2 of these should comprise of a healthy DPS component, and will be concerned with shielding the final group, by keeping the waves at bay. The final group will be concerned with healing Valithria at all times.

Within each shielding group, one person should be assigned to kite Blistering Zombies well away from the main groups, in order to mitigate the effects of Acid Burst. This should ideally be assigned to members who are skilled in ranged kiting, not only to aid in kiting, but also to minimise additional healing required, after being hit by the Corrosion debuff.

Healers should also be aware of the Emerald Vigor buff, and aim to have as many of these active as possible, not only to reduce the amount of casts required, but also for mana management. If your healers are able to manage this helpful debuff, then mana should not be an issue at all. DPS players should also be on the look out for this, as the increase in damage dealt will provide a small amount of breathing space as the waves spawn faster.

The key to this encounter is for your shielding groups to be able to produce the DPS required to eliminate each wave before the next spawns, and also to minimise the healing that is directed away from Valithria. Healers should be suitably geared in order to not only produce the massive healing requirement on the boss, but also to be able to heal through any unavoidable damage. 

]]

L["Tactic-25-Sindragosa"] =  [[

Sindragosa is the second boss of the Frostwing Halls wing of the Icecrown Citadel raid. The encounter with the undead frost wyrm queen is similar to Sapphiron. She spawns after the defeat of the frost wyrms Rimefang (who escaped the Pit of Saron after Tyrannus' death) and Spinestalker. 

{group}Group
---------------{/group}

You will need at least two tanks and six healers. But still the enrage is reachable, so the damage should not be forgotten.

    * 2 - 3 Tanks
    * 6 - 7 Healers
    * 15 - 17 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The tanks will need 280 frost resistance in equipment together with frost resistance buffs it is enough.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 38,350,000
Enrage: After 10 Minutes

{spell}Frost Aura{/spell} - All Phases
Deals 4,500 Frost damage to all nearby enemies every 3 seconds.

{spell}Permeating Chill{/spell} - Phase 1 & 3
Physical attacks against Sindragosa have 20% chance to debuff the attacker with Chilled to the Bone, inflicting 1,000 Frost damage every 2 seconds for 8 seconds, per application.

{spell}Icy Grip{/spell} - Phase 1 & 3
Extend tendrils of frigid wind to pull all nearby enemies to the caster. After she uses this, she will follow it up with a Blistering Cold.

{spell}Unchained Magic{/spell} - Phase 1 & 3
Inflicts an arcane malediction on the target, causing any spells cast to result in a backlash of Arcane power after 8 seconds. Multiple spellcasts by the afflicted target will intensify the backlash. 

{spell}Frost Breath{/spell} - Phase 1 & 3
Inflicts 37,000 to 43,000 Frost damage to enemies in a 60 yards cone in front of the caster. In addition, the targets' attack speed is decreased by 50% and movement decreased by 15% for 1 min.

{spell}Instability{/spell} - Phase 1 & 3
Using magic while afflicted with Unchained Magic will build up unstable energy, dealing 2,000 Arcane damage to the caster per spell cast, 8 seconds after spellcasting ends. Stacks 99 times. 

{spell}Blistering Cold{/spell} - Phase 1 & 3
Deals 35,000 Frost damage to enemies within 25 yards. 

{spell}Tail Smash{/spell} - Phase 1 & 3
Inflicts 11,250 to 18,750 damage on enemies in a cone behind the caster, knocking them back. 

{spell}Cleave{/spell} - Phase 1 & 3
Inflicts normal damage plus 50 to an enemy and its nearest allies, affecting up to 10 targets. 

{spell}Ice Tomb{/spell} - Phase 2 & 3
Entombs the targeted foe and all enemies within 10 yards in ice. She targets five random players after taking off and casts this on them. They are then trapped in a tomb with 454,000 HP which must be killed. These tombs also block line of sight on Frost Bomb, but anyone inside the tomb has Asphyxiation placed on them after 20 seconds in the tomb. 

{spell}Asphyxiation{/spell} - Phase 2 & 3
Suffocation due to lack of air. Deals 8% of total health in damage each second. 

{spell}Frost Bomb{/spell} - Phase 2
Deals 23,563 to 26,437 Frost damage to all nearby targets. You need to hide behind Ice Tombs to avoid this damage. Sindragosa will target locations in the room while flying and cast it there. After she uses this 4 times she lands. 

{spell}Frost Beacon{/spell} - Phase 2 & 3
Marks five targets for imprisonment in an Ice Tomb. 

{spell}Mystic Buffet{/spell} - Phase 3
Buffets all foes within 200 yards with arcane energy, increasing all magic damage taken by 10% per application for 8 seconds. Stacks 99 times

{add}Ice Tomb{/add}
Hitpoints: 453,600 

{tactic}Strategy
--------{/tactic}

As with most Dragon bosses, Sindragosa tail swipes and cleaves so players (other than the main tank) should be located at her sides; this applies especially to the melee who are more at risk. She also has a constantly running aura throughout the ground phases of the fight which deals 4,500 ice damage to the raid every 3 seconds. In addition to this, Sindragosa has a 20% chance to apply Permeating Chill to anyone dealing physical damage to her, a debuff inflicting 1,000 Frost damage every 2 seconds for 8 seconds, per application. In the ground phases, the tank will also have to deal with damage from Frost Breath which is a 60 yard frontal AoE causing 37,000 - 43,000 damage (27,000-32,000 on 10-man). This damage is dealt over 4 seconds.

{phase}Phase 1{/phase}

Phase one involves two main abilities. The first ability to watch out for is the pull/blistering cold ability which sees Sindragosa pull the entire raid towards her into close range (Icy Grip) and then blast the raid with 35,000 Frost damage (Blistering Cold). This is cast immediately after Icy Grip and has a 5 second cast time which cannot be interrupted. This gives the entire raid (tanks included) 5 seconds to get 25 yards away from her to avoid instant death. It should be noted that a high health tank can withstand this blast but quick, high heals will be needed following.

    * Tip: If a tank would rather not take the damage from the blast, a tank may run out and charge back in (where able) immediately after. 

The second set of abilities in phase one is Unchained Magic. This is cast on raid member(s) and any spell cast by the afflicted member results in a delayed backlash (Instability). It should be emphasised that the backlash is not immediate but rather is delayed for 8 seconds. Additionally, the debuff can stack up to 99 times dealing 2,000 damage per stack.

    * Tip: Possibly dispellable with immunity talents such as Divine Shield.
    * Tip: The delay in damage allows pre-healing, pre-sheilding or the use of planned defences. 

{phase}Phase 2{/phase}

At 85% and every 1:50 minutes after, Sindragosa will fly into the air, starting phase two of the fight. She will target 5 players (two in 10-man) with a Frost Beacon who will, shortly after being targetted, be placed into an Ice Tomb and inflicted with 16,000 damage. Any player about to be entombed must be at least 8 yards from other players and one another otherwise the Tomb debuff will chain to someone else and inflict splash damage, with the chance of killing the player.

She will then drop four Frost Bombs onto the ground and anyone who is not out of line of sight of them will take around 24,000 damage, killing most players. The idea of this part is similar to the Sapphiron fight in Naxxramas. One must be behind the Ice Tombs in order to avoid the Frost Bomb.

    * Tip: Afflicted players may wish to assemble in close proximity, allowing the raid to essentially use them as a wall from the blasts. 

As soon as all of the frost bombs have gone off the players in the Ice Tombs will begin asphyxiating and quickly die meaning you should time DPS on the tombs to kill them as soon as the frost bombs end.

After the fourth Frost Bomb, Sindragosa will land and re-enter phase one and this cycle carries on until the third phase.

{phase}Phase 3{/phase}

At 35% health, Sindragosa enters the third phase of the fight which is also the crux of this fight. She becomes permanently grounded (and thus, a permanent Frost Aura). Ice Tomb will still be cast on random raid members but there are no Frost Bombs. Players must still be broken out. In order to meet the DPS requirements of this fight you should be able to push Sindragosa into phase 3 before a third air phase occurs. Phase three will take some time.

The stressful factor in this fight is the new ability she gains - Mystic Buffet. This debuff is applied to players in line of sight every 6 seconds and stacks with itself. This increases the magical damage taken by a target by 15% (10-man 10%) per stack and this is the critical mechanic of the encounter. You must control this debuff if you hope to win. You should remove it as often as possible by hiding behind the frozen players with 2-3 seconds left on your debuff to ensure it is not refreshed. If you gain a large number of stacks the damage will become unhealable and you will die.

It cannot be stressed enough, phase 3 is not a DPS race, rather it is about control and endurance. Sindragosa's HP will go down slowly as you reset your stacks and free the frozen players. This is perfectly fine and the enrage timer is lenient if you only took two air phases to hit phase three. Whittle down her HP while keeping your stacks low and surviving her abilities and you will score a kill.

Mystic Buffet makes tanking her considerably more difficult as only a few stacks will cause a tank to be instantly killed from her Frost Breath which carries on in phase three. Defensive cooldowns should be used to mitigate this damage and a tank rotation should be established to switch off at as low a number of stacks as possible. 

]]

L["Tactic-25-The Lich King"] =  [[

The Lich King is the final boss of Icecrown Citadel and the final major encounter of World of Warcraft: Wrath of the Lich King.

The Lich King is easily the longest, most complicated and most difficult encounter in Icecrown Citadel. Tanks will have a lot on their hands with snap threat, tank switches, cooldown use and positioning. Healers will be dealing with massive, unpredictable damage spikes and considerable raid and tank damage. DPS will need to switch targets rapidly while still maintaining extremely high sustained damage. Everyone in the raid will need to react extremely quickly to many of the Lich King's abilities, often at the same time. This encounter is a fitting end to Wrath of the Lich King and features a level of difficulty not seen since Yogg-Saron in Ulduar. 

{group}Group
---------------{/group}

You will need two tanks and five healers. Melees are not so good in this fight, there should be not more than six. 

    * 2 Tanks
    * 5 - 6 Healers
    * 17 - 18 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 61,010,000
Melee: 35,000 - 45,000
Enrage: 15 Min.

{/phase}All Phases{/phase}

{spell}Infest{/spell}
Deals 9,425 to 10,575 Shadow damage to all enemy players within 50,000 yards. In addition, the targets will take increasing Shadow damage per second. This effect is removed when the target has more than 90% health. 

{phase}Phase 1{/phase}

{spell}Summon Drudge Ghouls{/spell}
Summons 3 Drudge Ghouls over 3 seconds. 

{spell}Summon Shambling Horror{/spell}
Summons a Shambling Horror which has shockwave as the warrior ability and a tranquilizable enrage that increases damage by 200%

{spell}Necrotic Plague{/spell}
Infests the target with a deadly plague, causing 150,000 Shadow damage every 5 seconds for 15 seconds. If the target dies while afflicted or the effect ends, this effect will gain an additional stack and jump to a nearby unit. If this effect is dispeled, it will lose a stack and jump to a nearby unit. Whenever this effect jumps, The Lich King's power will increase.

{phase}Phase Switch (Phase 1.5 and 2.5){/phase}

{spell}Remorseless Winter{/spell}
Creates a massive winter storm, dealing 9,425 to 10,575 Frost damage per second to all surrounding enemies within 45 yards. 

{spell}Pain and Suffering{/spell}
Inflicts 2,828 to 3,172 Shadow damage to enemies in a frontal cone, as well as an additional 500 Shadow damage every 3 seconds, stacking up to 5 times. 

{spell}Summon Ice Sphere{/spell}
Summons 1 Ice Sphere. This will cast Ice Burst when it reaches its target, doing 10,000 frost damage and knocking the target back (off the edge of the platform to their death). 

{spell}Raging Spirit{/spell}
Every 20 seconds for phase 1.5 and every 15 seconds for phase 2.5 the Lich King will summon a raging spirit with Soul Shriek. 

{spell}Quake{/spell}
Sends out underground shockwaves, causing the edge of the platform to crumble.

{phase}Phase 2{/phase}

{spell}Defile{/spell}
Inflicts 3,000 Shadow damage to all players in the targeted area. Every time a player takes damage from this, Defile's damage and area increase.

{spell}Soul Reaper{/spell}
Inflicts 50% weapon damage as Shadowstrike damage and causes 50,000 (25-man 60,000) Shadow Damage after 5 seconds. Used on the current tank. 

{spell}Summon Val'kyr{/spell}
Calls a Val'kyr Shadowguard which attempts to pick up a player and drop them off the edge of Icecrown Citadel.

{phase}Phase 3{/phase}

{spell}Harvest Soul{/spell}
Inflicts 7,500 (25-man 15,000) Shadow damage every second for 6 seconds. If the target is still alive after the channel is over, their soul will be transferred to Frostmourne. 

{spell}Vile Spirits{/spell}
Summons 10 Vile Spirits that become active after 30 seconds. These will cast Spirit Burst when they become active doing 14,138 to 15,862 Shadow damage to players within 5 yards. 

{spell}Fury of Frostmourne{/spell} 
Deals 1000000 Shadow damage to all enemies. 

{add}Shambling Horror{/add} - Phase 1
Hitpoints: 4,000,000
Melee: 6,000 - 30,000

{spell}Shockwave{/spell}
Sends a wave of force in front of the caster, causing 30,000 damage and stunning all enemy targets within 20 yards in a frontal cone for 0.5 sec.

{spell}Enrage{/spell}
Increases Physical damage by 200%.

{add}Drudge Ghoul{/add}
Hitpoints: 504,000

{add}Ice Sphere{/add} - Phase Switch
Hitpoints: 18,000

{spell}Ice Pulse{/spell}
Deals 2828 to 3172 Frost damage to all enemies within 5 yards of the target.

{spell}Ice Burst{/spell}
Deals 9425 to 10575 Frost damage to all enemies within 10 yards, knocking them back.

{add}Raging Spirit{/add} - Phase Switch
Hitpoints: 2,660,000
Melee: 19,000 - 26,000

{spell}Soul Shriek{/spell}
Inflicts 18,850 to 21,150 Shadow damage and silences the affected targets for 5 seconds. Targets a frontal cone. 

{add}Val'kyr Shadowguard{/add} - Phase 2
Hitpoints: 639,000

{add}Vile Spirit{/add} - Phase 3
Hitpoints: 66,000

{spell}Spirit Burst{/spell}
Sacrifices the caster, dealing 14138 to 15862 Shadow damage to all enemies within 5 yards.

{add}Frostmourne{/add} - Phase 3

{spell}Harvest Soul{/spell}
Attempts to harvest the target's soul, dealing 10000 Shadow damage per second for 6 sec. If the target is still alive after the channel is completed, the target's soul will be transfered into Frostmourne to be devoured.

{spell}Harvest Soul{/spell}
Kills victim if over. Holds 60 seconds.

{add}Spirit Warden{/add} - Phase 3
Hitpoints: 252,000

{spell}Soul Rip{/spell}
Deals increasing Shadow damage to your target every second for 8 sec.

{spell}Dark Hunger{/spell}
Heals the caster for half of any damage dealt.

{add}Terenas Menethil{/add} - Phase 3
Hitpoints: 315,000 (starts on 150,000)

{spell}Light's Favor{/spell}
Heals the caster for 5000 every second and increases damage dealt proportional to health.

{spell}Restore Soul{/spell} 
2 sec cast

{tactic}Strategy
--------{/tactic}

{phase}Phase 1{/phase}

In the early stages of the fight, The Lich King can be tanked anywhere along the edge of the platform. Harmless ghouls and very dangerous Shambling Horrors will spawn. Horrors have a frontal cleave and an extremely dangerous tranquilizable enrage (they can also be stunned for its duration). You should not attack the Shambling Horrors or Ghouls directly and instead use the Lich King's Necrotic Plague ability to kill them. He will use Necrotic Plague on a random player which will kill them in 5 seconds if not dispelled. Note that Necrotic Plague jumps to the nearest UNIT on being dispelled. This INCLUDES Shambling Horrors and so you should just let the plague jump to them and kill them while you focus on the Lich King. If you have Horrors up going into the phase transition you should kill them just before phasing the Lich King. Ghouls can be left alive to die to incidental damage in the transition.

He will also cast Infest which requires the raid's HP to be topped off quickly to remove the dot.

You should aim to end this phase with around 15 stacks of Plague Siphon on the Lich King. You should dispel any remaining plagues off the shambler tank when he is standing off by himself so the plague will disappear and Plague Siphon will drop off the Lich King before the second phase begins.

{phase}Remorseless Winter - Phase 1.5{/phase}

At 70% health, the Lich King will move to the center of the arena, away from the tank, and will cast Remorseless Winter. When he moves away from the tank, the raid must flee to the far side of the platform (opposite the Frozen Throne) and onto the platform extension that forms during the attack. Tanking the Lich King near the edge gives him a greater distance to travel before casting Remorseless Winter, giving the raid more time to react and a shorter distance to run.

While on the platform extension, the Lich King will cast summon Raging Spirit on random players and after five seconds a Raging Spirit will spawn on top of them. These melee very hard and possess a frontal cone-area silence ability. One will spawn every 20 seconds including one spawning at the end of the transition for three total. These should be killed as quickly as possible to ensure only one is up in phase two. Frost orbs will head towards the raid and explode if they reach it. They have few HP and can be killed by ranged DPS. Pain and Suffering is a stacking DOT that will be applied to random raid members in this phase. It spreads to nearby players so you can't be too close to each other.

When the Lich King kneels and lights up the ground around him, the raid must return to the main platform before the extension falls. Continue to kill any remaining Raging Spirits, but the tank should pick up the Lich King again as quickly as possible.

{phase}Phase 2{/phase}

Take the Lich King to the centre of the room. You will want the Val'kyr in this phase to have as far to fly as possible.

He will begin to summon Val'kyr Shadowguards (450,000 health on 10 Man Normal). These Shadowguards can grab a single raid member, lifting them into the air dragging them over the edge of the platform followed by dropping them to their deaths. The Val'kyr, therefore, should be killed as fast as possible. Val'kyrs can be snared and stunned but not rooted. Defile and Val'kyrs will often line up and you will need to deal with both at the same time.

The Lich King will periodically cast Defile, which produces a pool of darkness over an area of the arena. Defile is incredibly dangerous because it grows in both size and damage every time it ticks on a player, quickly covering the entire room and killing the raid.

Soul Reaper is a monstrously damaging debuff applied on the Lich King's current tank every 30 seconds. It can be helpful to taunt off your current tank with another tank when Soul Reaper is applied, otherwise there is the possibility of the Lich King melee-ing at the same time the Soul Reaper dot ticks which will instantly kill your tank.

{phase}Remorseless Winter - Phase 2.5{/phase}

When the Lich King falls below 40%, he will cast Remorseless Winter again, forcing the raid onto a platform extension. This should be fought exactly like the first Remorseless Winter. Four Raging Spirits this time spawning every 15 seconds. When this attack ends, Phase 3 begins.

{phase}Phase 3{/phase}

The Lich King will begin expelling numerous Vile Spirits (66,000 health on 10 Man Normal) from Frostmourne, which will move toward the raid and explode. Their explosions cannot be avoided but you can kill them before they explode, then continue to burn down the Lich King's health.

During Phase 3 he will continue to periodically cast Defile and Soul Reaper but no longer cast Infest nor summon Val'kyr Shadowguards. He will cast a new spell on a random raid member, called Harvest Soul, every 70 seconds, doing 45,000 (25-man 90,000) damage over six seconds. If they survive they are sucked into Frostmourne and must fight their way out. You will likely need to use a damage reduction cooldown such as pain suppression on the target on 25-player difficulty.

You have 15 minutes from the beginning of phase one to push him into phase four or he will enrage. His enrage gives him an enormous buff to his damage output, but he does not one-shot the raid when he enrages like some other major bosses; therefore it is still possible to push him into phase four (and thus defeat him) after he enrages. In fact, Blood Legion's world-first 10-man kill saw him enrage a few seconds before phase four began.

Inside Frostmourne

Healers can heal King Terenas' spirit while he kills the Spirit Warden within Frostmourne, while DPS classes must kill the Spirit Warden before it kills King Terenas. When the Spirit Warden dies you will escape Frostmourne. The Spirit Warden will channel an interruptable magic dispellable debuff called Soul Rip on King Terenas that does increasing damage every second for 8 seconds, to the point where Terenas will die at the end of the cast. The Spirit Warden also heals for 50% of damage it does meaning stunning it is very helpful.

The Spirit Warden is vulnerable to all forms of CC and interrupts that affect Undead creatures.

You will gain a debuff in Frostmourne called Harvest Soul that increases your damage by 100% and kills you after 60 seconds if you do not escape Frostmourne. Should you die inside Frostmourne or to harvest soul the Lich King will gain a large damage buff for 15 seconds.

{phase}Phase 4{/phase}

At 10% health, the Lich King will cast Fury of Frostmourne and kill all members of the raid. THIS IS INTENDED - this is not a wipe, so do not release! The Lich King and Tirion will have an exchange during which Tirion destroys Frostmourne using the Ashbringer. The ghost of Terenas Menethil II will appear and resurrect the raid while holding the Lich King in place. Players must use this opportunity to finish off the Lich King. 

]]

L["Tactic-10-Lord Marrowgar"] =  [[

This is the first Boss of the instance, you have to kill the first four bosses to enter the icecrown citadel.

{group}Group
---------------{/group}

You will need two tanks for the saber lash. Melees could not be hit by the flames.

    * 2 Tanks
    * 2 - 3 Healers
    * 5 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 7,000,000
Berserk: -

{spell}Bone Spike Graveyard{/spell}
Hurls a massive bone spike which impales any enemies in the way.

{spell}Saber Lash{/spell}
Splits 200% (heroic 300%) of normal melee damage to an enemy and its two nearest allies.
Avoids impale.

{spell}Bone Storm{/spell}
Attacks nearby enemies in a whirlwind of bone that lasts until canceled. 3 sec cast. Every two seconds, triggers AoE damage that drops off as you get farther away from the boss. Roughly 6k standing on top of him, 4k just inside his hitbox, 2k just outside, and 800 or so at around 30 yards. The boss charges 4 targets before wiping aggro and ending the Bone Storm. 30 sec cooldown.

{spell}Coldflame{/spell}
Summons a line of frost that hits enemies in the way. Instant. 8 yd line of effect. Deals 6000 Frost/sec for 8 seconds. 3 sec cooldown. Random target.

{add}Bone Spike{/add}
Hipoints: 37,900 / 80,000 (n/h)

{spell}Impaled{/spell}
Deals 10% health per sec for 5 seconds or until killed. 3 sec cast. 5 sec duration

{tactic}Strategy
--------{/tactic}

Lord Marrowgar is a fairly simple encounter that should not give any guild prepared for Icecrown Citadel any difficulty assuming you have ToC hard modes on farm. If your guild is farming ToC normal 10-man and nothing higher, be prepared to hit the learning curve.

{pos}Tanking{/pos}
Tanks need to stand on top of each other to soak Saber Lash. If you are short tanks and the raid has plate DPS available, one can be put in front of the boss with the tanks to help soak the Saber Lash damage. If said DPSer has a tanking set, equipping a piece or two to increase their HP is an option should they be taking too much damage. Note that the tanks will take substantial damage during the fight - using an off tank of this sort is not advised, as it will make healing even more difficult, although it is better than insufficient tanks.

It is entirely possible to single tank Marrowgar, in 10man, should the tank be sufficiently geared. In 3.3(a) Marrowgar's damage was further reduced, making this an even more viable strategy. Be advised that although this frees up another DPS in your 10man raid, the tank will take heavy damage.

The key to the fight is managing the transitions between the Bone Storms and going back to the Bone Graveyard phase. You have 10 seconds from the end of Bone Storm until Lord Marrowgar starts casting Saber Lash again (until then he simply melees his target) - the tanks need to pick him up and position themselves together in that time. (The 10 second grace period also applies to the beginning of the encounter, counting from when he is first aggroed, giving the tanks time to set themselves up.)

It is important to note, after every Bone Storm, the boss resets aggro. The DPS must give the tank a chance to re-establish threat, before continuing to DPS.

{pos}DPS{/pos}
Lord Marrowgar has a gigantic hit box! If the melee are hugging the boss, they're standing way too close. This is true for those melee who wish to dodge the cold fire rather than avoid it completely by standing in his hit box, but if you're doing 10-man without a dedicated spike team the melee need to be standing with the healers until you outgear the encounter or are attempting his heroic mode.

{pos}Bone Spikes{/pos}
Ranged DPS, or nearby melee, should immediately switch to Bone Spikes to free impaled players. If the raid has an abundance of melee, members should stay relatively close together to reduce travel time. Bone Spikes should die within two GCDs; any longer and you will have issues.

{pos}Cold Fire{/pos}
Cold Fire spawned by Marrowgar should be avoided entirely by ranged DPS, and moved out of immediately by melee. It moves in a straight line out from its spawn point in melee range and if moved out of immediately by melee no damage will be taken. It is also possible for melee to stand inside his hit box and avoid it completely, as the cold fire spawn starts outside of his hit box. Touching this flame applies a short but potent Damage over Time effect in heroic mode.

Cold Fire during his non-Bone Storm periods will be directed at a given person, thus ranged should spread out radially, preventing more than one from having to move from any given spawn.

{pos}Bone Storm{/pos}
Every 30 seconds Marrowgar will execute Bone Storm. This whirlwind attack cannot be avoided and damage is dealt every two seconds based on your proximity to the boss as he spins. The closer you are, the more damage you take. Additionally, in heroic this will also leave a bleed effect on anyone hit by it.

While in his Bone Storm Lord Marrowgar will randomly target and charge a raid member. When he reaches them he stops moving for around six seconds before targeting another random raid member. Every time Lord Marrowgar reaches his target and stops he will fire four lines of Cold Fire along the semi-cardinal points (NE, NW, SE, SW - they form an X). Unlike during phase 1, the cold flame lines start directly underneath him. After his fourth target the Bone Storm will end.

{pos}Healing{/pos}
The tanks take moderately-high damage (10-15k every second from Saber Lash (13-17k 25 man) [pre-3.3a nerf]). During the Bone Storms, everyone takes damage. People who don't move when they're targeted by the boss during Bone Storm will be taking full Bone Storm damage in addition to Cold Fire damage from up to four separate Cold Fire effects. They will probably die.

Note that Lord Marrowgar has a red positioning reticule below him. Stacking your entire raid (with the exception of the three tanks and any hunters) on the back edge of the reticule during phase 1 does three things:

1. Prevents all incoming Coldflame damage. (No one is hit by the fire)

2. Controls the location of Impales so they may be quickly DPSed.

3. Allows Healers and Caster DPS to remain stationary, maximizing throughput.

The raid must disperse during Phase 2. Bone Storm damage is negligible, but Priests need to be mindful that Inner Fire charges are depleted by this ability. Stay mobile in Phase 2, and re-collapse to the rear of the positioning reticule once the tanks regain control after phase 2.

Note that tanks do not take damage during the Bone Spike Graveyard cast, which can be very handy for moving into position or catching up on healing.


{tactic}Normal Strategy{/tactic}

Lord Marrowgar is a two-phase repeating fight.

* Phase One is the Bone Graveyard phase where the tanks stand on one side of Marrowgar and the DPS and healers stand on the other.

* Phase Two is the Bone Storm phase and consists of the duration of Marrowgar's Bone Storm.

* The transition from Phase Two back to Phase One is what will kill most raids.

* Three healers are useful to handle tank healing when a healer gets hit with a spike. 

{phase}Phase One{/phase}

In the Bone Graveyard phase the raid wants to stay close to each other with the melee in the middle, the ranged on the sides, and the healers in-between the melee and the ranged. The healers need to be in range of the tanks, but farther from the boss than the melee. This setup specifically allows the melee to swap to any Bone Spikes that hit raid members near them allowing the spikes to be global'd. By doing this you minimize the damage taken by the spike target, maximize the raid's time on the boss, and minimize any interruption to the melees' rotations by target switching.

Alternatively you can have one or two dedicated spike-killers whose only job is to run around and kill spikes. These people will preferably be ranged DPS with short ramp-up times that can pull at least 4.5k (they need to deal 40k damage in under 10 seconds including ramp up time. Arcane Mages are good, for example, while Affliction Warlocks would be bad). By doing this you forgo one DPSer on the boss entirely, but the rest of the DPS will be interrupted only when they get spiked.

Regardless of how you handle the spikes, the raid needs to spread out as soon as the third spike is killed because the boss is about to transition to phase two.
Phase Two

In the Bone Storm phase of 10-normal, the raid wants to stay close enough together that the healers can reach them at all times and avoid the Cold Fire at all costs. The damage from the Bone Storm is negligible if you have competent raid healing and avoid standing directly under the boss when possible. The damage from Bone Storm is AoE, so abilities like a rogue's Feint will work to full effect.

In short, don't stand in fire.

The transition from Phase Two back to Phase One is the difficult part, as he does a complete aggro wipe. To transition safely (for those of us who aren't farming heroic ToC) the raid, except for the tanks, need to stop DPS on the boss when he hits his fourth target's location. Once the fourth stationary spin is complete he'll wipe aggro and the tanks can pick him up.
Phase Two and Misdirects

The transition and Misdirect love each other. They really do. Tricks of the Trade on the other hand will get a rogue killed because before the boss aggros your Tricks target, he'll one-shot you with a 30k Saber Lash. 

{hard}Heroic{/hard}
]]

L["Tactic-10-Lady Deathwhisper"] =  [[

{group}Group
---------------{/group}

You will need one tank for the adds because the will come from one side at one time only a second is needed for phase switch. CC is also very helpful in this fight.

    * 1 - 2 Tanks
    * 2 Healers
    * 6 - 7 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 3,500,000
Mana: 3.260.000
Berserk: -

{spell}Touch of Insignificance{/spell} - Phase 2 (heroic)
50,000 yd range — Reduces the target's threat generation by 20%. Instant. Stacks to five. Lasts 30 seconds.

{spell}Frostbolt{/spell} - Phase 2
Inflicts 50,700 to 53,300 Frost damage to an enemy and reduces its movement speed by 50% for 4 sec. 2 sec cast. Interruptable but unresistable on heroic difficulty. 58,000 to 61,000 on Heroic.

{spell}Frostbolt Volley{/spell} - Phase 2
Inflicts 14400 to 17600 Frost damage to nearby enemies, reducing their movement speed for 4 sec.. Instant.

{spell}Mana Barrier{/spell} - Phase 1
Envelops the caster in a powerful barrier that continually replenishes any lost health, at the expense of the caster's mana. 

{spell}Shadow Bolt{/spell} - Phase 1
Sends a shadowy bolt at the enemy, causing 11813 to 13187 Shadow damage. 100 yard range. 2 seconds cast.

{spell}Death and Decay{/spell} - Green - Phase 1 & 2
4500 Shadow damage inflicted every 1 sec to all targets in the affected area for 10 seconds. Instant. 8 yd radius. 6000 on Heroic

{spell}Dark Transformation{/spell}
Transforms one random Cult Fanatic into an undead behemoth, increasing damage dealt by 100%. 2.5 second cast.


{add}Cult Fanatic{/add}
Hitpoints: 134,800
Melee: 3,000 - 14,000

{spell}Dark Martyrdom{/spell}
The caster surrenders to dark energies, exploding to deal 12000 Shadowstorm damage to all enemies within 15 yards, and leaving only skeletal remains behind, thus becoming reanimated after a few seconds of death. 4 sec cast. Cast randomly.

{spell}Necrotic Strike{/spell}
Melee range — Strikes an enemy with a cursed blade, dealing 70% of weapon damage to the target and inflicting a lasting malady that negates the next 14000 healing received. Instant. 20 sec duration. 20000 healing on Heroic

{spell}Shadow Cleave{/spell}
Melee range — Inflicts 15913 to 17587 Shadow damage to enemies in front of the attacker. Next melee. 8 yard radius. 19000-21000 on Heroic (6 sec cooldown) 

{spell}Vampiric Might{/spell}
Empowers the caster with dark might, increasing all damage dealt by 25% and heals the caster for 300% of his damage dealt. Instant. Magic. 15 sec duration. Used randomly.


{add}Cult Adherent{/add}
Hitpoints: 107,700

{spell}Dark Empowerment{/spell}
Empowers the recipient's spells, causing them to deal area damage and making them uninterruptable. 2 sec cast.

{spell}Dark Martyrdom{/spell}
The caster surrenders to dark energies, exploding to deal 12000 Shadowstorm damage to all enemies within 15 yards, and leaving only skeletal remains behind, thus becoming reanimated after a few seconds of death. 4 sec cast. Cast randomly.

{spell}Curse of Torpor{/spell}
Afflicts an enemy target with a curse that increases ability cooldowns by 15 seconds. 1 sec cast. Curse

{spell}Frost Fever{/spell}
A disease dealing Frost damage every 3 seconds and reducing the target's melee and ranged attack speed by 14% for 15 seconds. Instant

{spell}Deathchill Bolt{/spell}
Deals 8788 to 10212 Shadowfrost damage to an enemy target. 2 sec cast. 11563-13437 on Heroic

{spell}Deathchill Blast{/spell}
Deals 11563 to 13437 Shadowfrost damage to all enemies within 10 yards of the target. 2 sec cast. Only cast while empowered. 11563-13437 on Heroic

{spell}Shroud of the Occult{/spell}
Envelops the caster in a powerful barrier that reflects all harmful magic, prevents cast interruption, and absorbs up to 100,000 damage before breaking. Instant. Used randomly.

{add}Vengeful Shade{/add}
Hitpoints: ?

{spell}Vengeful Shade{/spell}
Inflicts 17160 to 18840 Shadowfrost damage to all enemies within 20 yards of the target.

{tactic}Strategy
--------{/tactic}

This encounter bears some similarity to M'uru in Sunwell Plateau. It will hinge on wisely allocated DPS resources and quickly picking up the spawns.

{phase}Phase One{/phase}

Lady Deathwhisper is protected by her Mana Shield and cannot be tanked. She will cast Shadow Bolt, Death and Decay and Dominate Mind on random raid members (Note that Dominate Mind is only cast in 25-player mode, and cast relatively often, affecting multiple raid members in heroic, but only one in normal mode. Crowd controlling mind controlled players is wise as their stats are buffed much like the Chains of Kel'Thuzad).

After 5 seconds of combat and every 60 seconds thereafter waves of adds will spawn, three of each type, from the gates on either side of the room (the left side has two fanatics and one adherent, the right side the opposite) with a seventh add of a random type spawning from the stairs. Both Cult Adherents and Cult Fanatics can be crowd controlled and snared. Both will explode using dark martyrdom at random times.

Lady Deathwhisper will randomly empower adherents and transform fanatics throughout the fight. These empowered/deformed adds are priority kill targets.

Adherents are caster mobs who will typically spam deathchill bolt. They put a crippling curse on random players which increases ability cooldowns by 15 seconds. It is dangerous for spell casters to DPS them as they will randomly throw up Shroud of the Occult which reflects spells (including dispels). When they receive Dark Empowerment they will become Empowered Adherents and cast Deathchill Blast which is an AoE Deathchill Bolt that is not interruptable.

Fanatics melee very hard, cleave and apply a nasty debuff to the tank. They become Deformed Fanatics when transformed by Lady Deathwhisper and gain a 100% damage increase from the transformation and sometimes an additional 25% increase from vampiric might, healing them for triple the damage they cause. It is strongly recommended that tanks kite the Deformed Fanatics, as they move at half speed.

Given the abilities of the adherents and the fanatics, the best method for handling the adds is to detail the physical DPS onto the adherents and the spell DPS onto the fanatics. Spell DPS will not be able to harm Adherents while Shield of the Occult is active; conversely, a Deformed Fanatic is too dangerous for melee to engage given how hard it hits. Spellcasters attacking the Fanatics must be alert to dispel or spellsteal Vampiric Might. When all mobs corresponding to your damage vulnerability have been eliminated, DPS the boss until the next wave of adds spawns.

An alternative DPS setup for 25-player mode (in order to maximize DPS on the boss to avoid the enrage) is to assign all the melee to killing adds and the ranged burn Lady Deathwhisper most of the fight, only switching to kill reanimated and deformed fanatics then returning to burning the boss. This way the adds will usually die just before the next wave spawns and melee do not lose DPS time running over to Lady Deathwhisper then running back to the adds, nor are all the melee ever grouped on top of Deathwhisper for a death and decay.

Lady Deathwhisper will animate the dead bodies of Adherents and Fanatics in this phase. They will spawn from where they died. Reanimated Adherents can only be harmed by physical damage. Reanimated Fanatics can only be harmed by spell damage. Lady Deathwhisper reanimates any cultist that died through the use of Dark Martyrdom.

Phase one ends after burning through all of Deathwhisper's mana. DPS will need to be split between the adds and the boss until this time.

{phase}Phase Two{/phase}

Lady Deathwhisper will cast new spells once her mana barrier shimmers and fades away and she will begin melee-ing, threat is reset(Technically speaking, she had no threat tables to begin with, so there is nothing to reset. However, it works the same way). She will no longer cast Shadow Bolt and will instead cast Frostbolt on her primary aggro target which can and should be interrupted. She also now casts Frostbolt Volley. Adds will stop spawning at this point, adds in play will remain and should be killed. Lady Deathwhisper will continue casting dominate mind and death and decay in this phase.

Lady Deathwhisper will also rapidly stack an ability called Touch of Insignificance on her tank reducing threat generation by 20% per stack (stacks to 5). Deathwhisper is tauntable on normal difficulty.

Vengeful Spirits will spawn in this phase and chase random players around, doing 25,000 shadowfrost damage in a large AoE should they catch them. You can heal through this on normal difficulty but it will prove lethal in combination with a higher damage Frostbolt Volley on heroic difficulty.

Lady Deathwhisper will berserk after 10 minutes of combat through both phases. Lady Deathwhisper has no other tricks and will die after losing all 13,400,000 of her hit points. 

{hard}Heroic{/hard}

]]

L["Tactic-10-Icecrown Gunship Battle"] =  [[

The Icecrown Gunship Battle is an encounter in Icecrown Citadel that involves an aerial battle between the gunships Skybreaker and Orgrim's Hammer. Muradin Bronzebeard and High Overlord Saurfang are the gunship commanders. 

{group}Group
---------------{/group}

You will need one tank per ship.

    * 2 Tanks
    * 6 - 7 Healers
    * 16 - 17 Damage Dealers


{tactic}Strategy
--------{/tactic}

{pos}Overview{/pos}
The objective is to deal more siege damage to the enemy gunship than it does to yours. Siege damage is done by firing the guns on your gunship. The enemy gunship will attack yours mainly using rockets and hand-held ranged weapons. The enemy will periodically attack your ship with a boarding party, which must be tanked and killed before they can do too much damage. Ranged DPS are preferred for the defensive party. The enemy will periodically deploy a mage to stand on their deck and freeze the guns of your ship preventing them from firing, and this mage must be killed to free your guns so that you can keep damaging the enemy gunship. In order to do this you should form a boarding party of your own consisting of a single tank, some healers and some damage dealers (preferably melee). The boarding party can jump to the enemy gunship and back using jetpacks provided by your gunship's engineer. The tank must tank the enemy commander while being healed. The enemy commander will gain a stacking buff over time while in combat that increases his damage, so the boarding party must kill the enemy mage before the commander gains enough buffs to kill the tank. If any time remains the boarding party can also kill the rocket teams. After this it is essential that the entire boarding party jumps back to the friendly ship in order for the enemy commander to be left alone and lose his stacking buff before the next mage comes out and freezes your guns. The enemy ranged infantry can be killed by the defending ranged DPS while they are not killing an enemy boarding party. If all of these things are done you should comfortably win the DPS race.

{phase}Tactics by Role{/phase}

{pos}Defenders{/pos}
Their main role is to eliminate enemy boarding parties that will teleport over. While there is no boarding party they can kill the ranged DPS on the enemy gunship, hence ranged DPS are preferred for this group. The boarding party can be tanked by a single tank, who will of course need healers. The enemy rocketeers will fire rockets at your gunship that should be avoided by looking for the (easy to spot) target markers and moving away before the rocket lands. The boarding party consists of Sergeants and Reavers/Marines. The Sergeants need to be tanked as they hit very hard and can flatten a non-tank. Reavers and Marines can also hit moderately hard but not hard enough to one-shot clothies (unless at elite rank). Any members of the enemy boarding party which have no raid members or NPCs on their aggro table will instead attack the ship with depth charges; this must be avoided at all costs, as this ability is extremely damaging and will sink your gunship in less than a minute if left unchecked.

{pos}Gunners{/pos}
Their main role is to damage the enemy gunship while their guns are not frozen. While their guns are frozen they should leave their guns and help with another activity, such as defending against enemy boarding parties, or damaging the enemy's ranged DPS. They can also join the boarding party and help kill the mage, but once the mage is down they should jump back immediately to fire their guns again rather than stay and kill the rocketeers.

Guns have two different attacks: a normal shot bound to "1" which fires a shot that deals 1000 siege damage to the opposing ship, as well as some damage to any enemy NPCs caught in the blast radius. The normal shot also generates between 6 to 10 "heat", which fills up the heat gauge on the gun (begins at 0, fills at 100, will lose 1-2 heat per second if the gun is not fired). The second shot is a heated shot which immediately expels all the accumulated heat on the gun and deals 1000 damage as well as additional damage for each unit of heat, up to 5000 damage with a nearly filled bar. If the heat meter reaches or exceeds 100, the gun overheats and both shots are locked for the next five seconds until all heat has been drained. Gunners should note that both gunshots not only damage the opposing ship but also damage enemy NPCs, thus shots should be angled at rocketeers/mortar soldiers to wear them down and kill them before they stack to dangerous levels of experience.

{pos}Boarding Party{/pos}
Make sure you pick up a jump pack from your gunship's engineer and equip it before the fight, as it is a clothing item and cannot be equipped once in combat. The jump pack is used by 'using' the item of clothing and selecting a destination to jump to (you can practice before the battle starts). They can defend against enemy boarding parties while not busy, but should remain ready to jump over to the enemy ship when the mage comes out (which will be announced by a raid emote by the enemy commander). A single tank is required who should jump first with his healers shortly after to keep the enemy commander busy. The commander has a ranged attack but should be tanked at melee range, as his ranged attack applies a stacking impale dot that is weak at first but will quickly become unhealable. The other enemy crew members will not bother you. The DPS should kill first the mage, then try to kill the rocketeers, and then jump back. The tank and healers should then make sure they jump back together to avoid being killed on the way out. The boarding party is on a time limit and must at least kill the mage before the enemy commander gets enough buff stacks to endanger the tank (around 20-25 stacks, though this will depend on the strength of your tank and healers and cooldowns used). The boarding party must all leave and wait for the enemy commander to lose his buff before they can return. For this reason the boarding party should only jump over when the mage freezes your guns, and not jump over early. It is not necessary or desirable to DPS the enemy commander - he is only tanked.

Be very careful about units you leave behind on the enemy gunship, namely summoned pets and totems. For example, totems left on the deck of the enemy gunship can keep the enemy boss attacking (and thereby refreshing his stacking damage buff) between two sorceror rounds. This can cause the damage buff to stack as high as 40 to 50, which is untankable. If you drop totems or summon pets on board the enemy ship, recall them as you're leaving. In addition, after jumping back, be sure to move a comfortable distance away from the edge to ensure that the enemy commander breaks combat with you and resets, as he can use his ranged attack across the gap if you are too close to the edge, which will keep him in combat and delay losing his buff. 

{hard}Heroic{/hard}

]]

L["Tactic-10-Deathbringer Saurfang"] =  [[


Deathbringer Saurfang is the fourth boss in the Icecrown Citadel raid. He is described as being the Lich King's most powerful death knight.

After falling to Frostmourne at the Battle of Angrathar the Wrathgate, Dranosh Saurfang was raised in undeath by the Lich King and brought to Icecrown Citadel. Imbued with the power of the Scourge, the Deathbringer bars the way of any attackers trying to enter the upper spire. 

{group}Group
---------------{/group}

    * 1 - 2 Tanks
    * 2 Healers
    * 6 - 7 Damage Dealers


{abilities}Abilities
---------------{/abilities}

Hitpoints: 9,710,000
Berserk: -

{spell}Call Blood Beast{/spell}
Saurfang calls forth 5 blood beasts every 40 seconds. 

{spell}Blood Power{/spell}
Saurfang grows 1% larger and deals 1% more damage for each point of Blood Power he has. 

{spell}Blood Nova{/spell}
Blood explodes outward from a random enemy target, inflicting 8,000 Physical damage to nearby enemies. 

{spell}Blood Link{/spell}
Saurfang gains Blood Power from damage he inflicts with abilities and summoned creatures. Also increases his Energy by 1 each time Blood Link triggers.

{spell}Scent of Blood{/spell}
Saurfang's Blood Beasts catch the scent of blood, reducing all nearby enemies movement speed by 80% and increasing their damage by 300% for 10 seconds.

{spell}Taste of Blood{/spell}
The taste of his own blood empowers the warrior, causing him to take 50% reduced damage from all attacks and regenerate 5% of his total health every 2 sec. for 10 sec.

{spell}Boiling Blood{/spell}
Boils the blood of an enemy, inflicting 9,500 Physical damage every 3 seconds for 24 seconds.

{spell}Mark of the Fallen Champion{/spell} 
Causes Deathbringer Saurfang's melee attacks to splash to this target, inflicting 5,700 to 6,300 additional Physical damage. If the target dies while under this effect Saurfang is healed for 5% of his total health.

{spell}Rune of Blood{/spell}
Saurfang leeches health when he performs melee attacks on targets marked with Rune of Blood. Leeches 5,100 to 6,900 health from an enemy target and heals Saurfang for 10 times that amount. Lasts for 20 seconds.

{spell}Cleave{/spell}
Inflicts 110% of normal melee damage to an enemy and its nearest allies, affecting up to 3 targets.

{add}Blood Beast{/add}
Hitpoints: 202,200

{spell}Resistant Skin{/spell}
The thick skin of this creature reduces damage from area effect attacks by 75%.


{tactic}Strategy
--------{/tactic}

They key to this fight is limiting how much Blood power Saurfang generates.

Tank Saurfang where he spawns. His melee damage is not high compared to Trial of the Crusader bosses, though it will become harder as he gains blood power. Even with 100 blood power his damage is not high enough to cause serious problems for a Tier 9 geared tank. After his blood power reaches 100 he will cast Mark of the Fallen Champion on a random raid member and it will drop to zero, so he will never have more than a 100% damage buff.

Tanks taunt off whenever he casts Rune of Blood to prevent it from healing him.

Saurfang will cast Boiling Blood on random raid members. This can simply be healed through, though every tick grants blood power. While you can not dispel or normally remove this debuff, immunity abilities like Ice Block and Divine Shield will stop it ticking while active, as will a Priest's Power Word: Shield. This can greatly reduce the amount of Blood Power Saurfang receives.

Saurfang will cast Blood Nova on random targets. This will cause them to take damage and damage everyone around them. The damage itself is not serious, but every additional target it hits will generate extra blood power, so ranged should spread out with 12 yards between them to avoid splash damage.

Every 35 seconds blood beasts will spawn, and this is a key aspect of the fight. Before they do melee and tanks should stop aoe-ing, which will cause the blood beasts to go after ranged targets instead. Keep frost traps down and have all ranged switch and burn down the blood beasts right away. If you have aggro, run away, because blood beasts melee-ing you will generate blood power for Saurfang. Do not attempt to tank the blood beasts, instead slow and kite them. Blood Beasts are immune to most CC effects like polymorph and fear, but they are vulnerable to snares, roots and stuns. Blood beasts are resistant to AOE so should be killed with single target spells.

Inevitably Saurfang will gain 100 blood power and cast Mark of the Fallen Champion on a raid member. This does very heavy damage and the victim will likely need a dedicated healer to keep them alive to avoid healing Saurfang for 5% of his HP. Mark of the Fallen Champion damage can be prevented temporarily by Divine Shield, Ice Block and Hand of Protection, but it is not removed by these abilities. In addition Mark of the Fallen Champion persists through death, so do not resurrect a player that dies from it. Mark of the Fallen Champion damage is based on Saurfang's melee swings, so it will increase as he gains blood power and when he frenzies at low HP.

Saurfang generates blood power when his melee hits connect, and if there are active Marks of the Fallen Champion, he will generate one additional blood power per Mark each swing. This leads to an accelerating loop, where each active Mark reduces the time taken for Saurfang to generate enough blood power to cast another, eventually overhwelming the raid and causing a wipe.

The blood power gained from the very first mark cast follows a basic exponential function, attributing all subsequent power gained to this mark alone simplifies the model. The total number of blood power he gains is the integral of the function. Let people die and you shift the function to the right, but extend the range of the integral by 5%. Since it is an exponential function the integral is also exponential, so area gained by extending the range is small compared to the area shoved off the right edge by shifting the curve right.

Therefore, it may be easier to simply allow those with Mark of the Fallen Champion to die; The healing Saurfang receives is much easier to overcome than increasingly frequent Marks of the Fallen Champion. There are diminishing returns however, as living dps are required to take down the blood beasts.

Saurfang will Frenzy at 30% HP, and Bloodlust/Heroism should be used at this time to burn him down quickly and to help healing players with Mark.

You can use Amplify Magic during this fight as all of the damage is Physical.

Deathbringer Saurfang will enrage after 8 minutes, increasing his damage by 500% and his speed by 150%. 

{hard}Heroic{/hard}

]]

L["Tactic-10-Festergut"] =  [[

Festergut is one of the two first bosses in this part of the citadel. 

{group}Group
---------------{/group}

You will need two tanks to switch. The berserk is very short so take as less as possible healers with you. You will need good main tank healers and group healers.

    * 2 Tanks
    * 2 Healers
    * 5 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

Everything is schadow damage. So take a all the resistance buffs you have (aura or priest buff)

{abilities}Abilities
---------------{/abilities}

Hitpoints: 10,458,000
Melee: 2,000 - 30,000
Berserk: after five minutes

{spell}Berserk{/spell} - Enrage
Increases the caster's attack speed by 150% and all damage it deals by 900% for 30 min.

{spell}Vile Gas{/spell}
Inflicts a Vile plague in targeted area, inflicting 4,875 to 5,125 damage every 2 seconds for 6 seconds. The plague causes the infected targets to vomit uncontrollably, inflicting 3,900 to 4,100 damage to nearby allies. Does not affect melee if there are at least 2 ranged players (on 10-man; probably 4 on 25-man). Instant.

{spell}Gaseous Blight{/spell} - Step 1
The Gaseous Plague inflicts 4,388 to 4,612 Shadow damage to all nearby players. Instant

{spell}Gaseous Blight{/spell} - Step 2
(After 1 inhale) The Gaseous Plague inflicts 2,925 to 3,075 Shadow damage to all nearby players. Instant. 

{spell}Gaseous Blight{/spell} - Step 3
The Gaseous Plague inflicts 1,463 to 1,537 Shadow damage to all nearby players. Instant. 

{spell}Gas Spore{/spell}
Unleashes a Gas Spore, inflicting 2 random targets with a gaseous spore. The Spore will explode after 12 seconds, inflicting 1,950 to 2,050 damage to all nearby friends. The damage from the Gas Spore builds the targets immune system, giving them a 25% resistance to the blight for 2 minutes. Stacks up to 3 times. Instant, 18-second cooldown.

{spell}Inoculated{/spell}
You have become resistant to the blight, decreasing Shadow damage taken by 25% for 2 min. Stacks up to 3 times.

{spell}Gastric Bloat{/spell}
Inflicts 9,750 to 10,250 Nature damage to the target. Damage done by affected increased by 10% per application. Causes Gastric Explosion, immediately killing the player, if it reaches 10 stacks. Lasts 100 seconds. (Instant)

{spell}Inhale Blight{/spell}
Inhales the Gaseous Blight in the room, increasing damage dealt by 30%.

{spell}Pungent Blight{/spell}
Violently releases the Gaseous Blight, dealing 48,750 to 51,250 Shadow damage to all enemy players, releasing the deadly Blight back into the room. 3-second cast, 15-second cooldown. 

{tactic}Strategy
--------{/tactic}

Festergut will berserk after 5-minutes of combat. In 25-man you will need 135,000 raid DPS to kill him in time, or about 7,200 per DPS class assuming 5 healers and 2 tanks doing 3,000. In 10-man you will need 32,000 raid DPS, or about 4,900 per DPS class assuming 2 healers and 2 tanks doing 2,000.

{pos}Raid Positioning{/pos}
Configure the raid so that Festergut is tanked in the center of the room, with melee (and potentially healers) in the center, with ranged spread out around the remainder of the room such that only one person can be hit by Vile Gas at a time. By hugging the wall, players may enter the room to get in position before the pull.
Gas Spore and Inoculation

Roughly three minutes into the encounter, Festergut casts Pungent Blight, which causes about 50,000 damage to every player in the raid. The only way to protect against Pungent Blight is to become inoculated via the gas spores that Festergut casts, which reduce the damage you get from Pungent Blight by 25%. Festergut casts gas spores three times prior to his Pungent Blight; since each Inoculation stacks, player survivability depends on your ability to get all three stacks.

When Festergut casts Gas Spore a 10-man raid must make two groups: one melee group, and one ranged group, in order to have the entire raid become Inoculated. In 25-man, Festergut casts three Gas Spores so the raid must form three groups: one melee, and two ranged. Ranged players should have a predetermined location to which they will run to be inoculated, while melee should all run to the tank (the boss does not cleave) or else the tank will not receive inoculation.

If Festergut casts Gas Spore on two melee or two ranged players, one must run to the other group to ensure that everyone receives the inoculation. Note that it is not possible to receive two stacks of inoculation on the same cast (being hit by both spores will only grant one stack). If a player must run inside, be certain that the raid does not fall below the minimum limit of players at range, lest Festergut cast Vile Gas on the melee and probably wipe the raid.

Therefore, raid positioning on this encounter is fundamentally a matter of spreading out (for Vile Gas) and then collapsing together (for Gas Spore/Inoculation) at the appropriate times (similar to the Akil'zon encounter, albeit not identical).

Tanking

Setup and Damage Input
This encounter requires two tanks. The initial tank should stand Festergut in the center of the room (where he begins). Festergut hits very quickly, and for around 14,000 to 15,000 on plate. However, his damage output increases by 30% (additive, so +90% at 3 stacks) each time he casts Inhale Blight, meaning that once he has inhaled three times, he will be mauling the tank for around 24,000 to 26,000 per attack.
Gastric Bloat and Gastric Explosion

About once every 12 seconds, he will cast Gastric Bloat on the tank. This debuff increases the tank's damage, but if it gets to 10 stacks, the tank will be immediately killed and do massive damage to everyone nearby, which is almost certainly a wipe. Therefore, the second tank should taunt Festergut when this debuff reaches 9 stacks. The first time this happens will be right around when Festergut is going to cast Inhale Blight the third time, so the switch will take place during a high-tank damage period. Healers should be prepared for the switch to occur in order to keep the new tank alive. This mechanic is fundamentally similar to the Phase Punch ability in the Algalon the Observer encounter.

Note that because the Gastric Bloat debuff stacks to 10 and lasts 100 seconds, if the switch is made before 9 stacks, the first tank's debuff will not have fallen off when it is time for that tank to taunt the boss again. This can be remedied in 25-man mode by using three tanks, and the switch can be made earlier if desired. Paladins can also clear the debuff with Divine Shield. Before switching to three tanks, however, make sure your raid has enough DPS throughput to kill Festergut before he enrages, as this is primarily a gear-check DPS race.

Finally, note that once the switch is done, the prior tank will still be doing 90% increased damage (and therefore increased threat as well). Therefore, the first tank must be extremely careful not to pull Festergut off of the new tank, lest he get a tenth stack of Gastric Bloat, explode, and wipe the raid. Hand of Salvation can help with this, as can switching off your threat enhancing abilities, such as by dismissing Righteous Fury or switching to Blood Presence or Cat Form (but do remember to switch them back on before taunting). Standing back and not attacking Festergut is of course a possibility, but given the massive damage buff the OT has and the strict DPS requirements of the fight, if the OT can find a way to deal damage safely it will help a great deal.

Healing
This encounter is healing intensive. Healers should be constantly maintaining the health of the active tank, as well as repairing the encounter's constant area damage from Gaseous Blight, and healing players infected with Vile Gas. It is worth noting that, as Festergut inhales, tanks take more damage while damage to the raid decreases (albeit disproportionately). Healers will need to be flexible as their role may change somewhat depending on the ratio of tank damage to raid damage.
Vile Gas

If there are sufficient (7 in 25-man) ranged DPS standing out of melee range, healers should consider standing in the center with the melee to prevent them from being hit with Vile Gas, as Vile Gas makes the target unable to perform any action for the 6-second duration, which is particularly devastating with a two-healer setup on 10-man.

DPS
This encounter is also a DPS race, with DPS expected to churn out record-high numbers to beat the short enrage timer. In essence this fight can be considered a reverse Patchwerk, with preference shifting from Ranged, to Melee. In effect, you'd want to have only enough ranged to soak Vile Gas (3 in 10man, 8 in 25man). This isn't to say that Ranged aren't expected to churn out big numbers. This fight is tuned tightly so that everyone needs to pull their own weight.

Movement for melee DPS is minimal; they must shift to the front of the boss in order to spread Gas Spores, and otherwise are free to stand and do damage. Ranged DPS must normally stand apart from one another (to prevent chaining Vile Gas) while collapsing to spread Gas Spores.

Tips and Tricks

* Paladin tanks can clear the Gastric Bloat debuff with Divine Shield.

* Vile Gas can be broken prematurely with a PvP trinket, Every Man for Himself, Ice Block, or Divine Shield.

* When the tanks switch, the tank that has stacks of Gastric Bloat should immediately receive Hand of Salvation to lower his threat.

* Defensive cooldowns Ice Block and Dispersion will prevent a player from being killed by Festergut's exhale Pungent Blight — , even without any stacks of inoculation. Further, by using these abilities shadow priests and mages can deliberately ignore spores and inoculation and spend the time squeezing out a bit more DPS.

* Also, Rogues can use their Vanish ability, if timed right (just as the cast ends) and Paladins can use Divine Shield much in the same way as the Mages and Priests. So even though dps Paladins and Rogues will be right next to the tank, if they think they are too far away to be hit by the spore, they can use their respective abilities to block/avoid the damage. For Rogues however, this is can be unreliable as it requires immaculate timing. 

]]

L["Tactic-10-Rotface"] =  [[

Rotface is one of the two first bosses in this part of the citadel.

{group}Group
---------------{/group}

You will need two tanks, one for Rotface and another for the Oozes. 

    * 1 Tanks
    * 2 - 3 Healers
    * 6 - 7 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 7,321,000
Melee: 5,000 - 9,000

{spell}Slime Spray{/spell}
Raining Green Ooze. Deals 5,363 to 5,637 Nature to enemies in cone every second for 5 seconds. 

{spell}Mutated Infection{/spell}
The Mutated Infection inflicts 3,900 to 4,100 damage every second and reduces healing receieved by 50% for 12 seconds. After the Infection is removed a small ooze is created at the target's location.
Rotface will cast this faster and faster:
4x 14 seconds
4x 12 seconds
4x 10 seconds
6x 8 seconds
Now every 6 seconds

{spell}Ooze Flood{/spell}
The Ooze Flood inflicts 5,363 to 5,637 damage every second and reduces move speed by 25% for 5 seconds. 

{add}Little Ooze{/add}
Hitpoints: 4.235.250
Melee: 50 - 900 bis zu alle 1,8 Sekunden
An ooze spawns when Mutated Infection is removed from a player (either by being dispelled or expiring). These merge and will eventually explode. 

{spell}Sticky Oozer{/spell}
The Green Goo inflicts 2,925 to 3,075 damage every second and reduces move speed by 50%. 

{spell}Weak Radiating Ooze{/spell}
The Radiating Ooze inflicts 3,413 to 3,587 damage to enemies within 10 yards every 2 seconds, it will also cause the Little Ooze to merge with other nearby Ooze.

{spell}Merge{/spell}
The two Little Ooze merge into a Big Ooze!

{add}Big Ooze{/add}
Hitpoints: 12.132.900
Melee: 18.000 - 25.000 bis zu alle 0,9 Sekunden
These spawn when Little Ooze merges with another. 

{spell}Unstable Ooze{/spell}
Increases damage dealt by 20%. Stacks to 10. Applied each time an ooze merges with Big Ooze. 

{spell}Sticky Ooze{/spell}
The Green Goo inflicts 2,925 to 3,075 damage every second and reduces move speed by 50%. 

{spell}Unstable Ooze Explosion{/spell}
Inflicts 9,750 to 10,250 damage to enemies within 6 yards. This is caused by the Big Ooze merging with other oozes 5 times.

{spell}Radiating Ooze{/spell}
The Radiating Ooze inflicts 4,388 to 4,612 damage to enemies within 10 yards every 2 seconds, it will also cause the Big Ooze to merge with other nearby Ooze.

{tactic}Strategy
--------{/tactic}

One tank should keep Rotface in the center of the room. A second tank (or other seasoned kiter) needs to kite the big Oozes in a wide circle along the outer wall. The raid stands behind Rotface.
Slime Spray

In regular intervals, Rotface uses Slime Spray. He turns in a random direction (this ability is not targeted on specific players) and sprays slime in a frontal cone, all raiders must quickly move behind him. It is recommended that ranged DPS stand close to Rotface for easier dodging of this ability. Slime spray has a long range, so it can hit a Mutated Infection victim while they are dealing with their Ooze, in which case they need quick healing.

Mutated Infection and Oozes
Dealing with Mutated Infection is the key to this fight. In decreasing intervals, a random raid member gets Mutated Infection. This debuff ticks for some damage for 12 seconds (or until dispelled), and then spawns a small Ooze with 500k aggro on the formerly infected player. Whenever two Oozes are close enough to each other, they autmoatically combine into a larger one. The resulting larger Ooze deals high melee damage, moves at half speed and has a normal aggro table, thus it can be kited.

Due to the debuff/small Ooze spawn mechanic, the infected player must bring the newly spawned Ooze to the bigger one which is kited. It's the infected player's responsibility to make sure the small Ooze properly merges, only after the Oozes have merged the infected player may return to the raid.

Kiting and merging Oozes is complicated by Professer Putricide randomly flooding a quarter of the room with poison slime. It's possible to run through short distances of poison slime by jumping, but it's a better idea to keep an eye on the pipes leading into the room, to see which quarter gets flooded next. Additionally, the Oozes sometimes leave behind slime patches, which should also not be stepped into.

After five merges Rotface emotes, and after a four second delay the big Ooze explodes. This deals heavy AoE damage around the Ooze, and additionally rains small globules of slime at random raiders. It is not confirmed, but it seems the targeting of these small globules takes place prior to the four second delay, so the raid needs to run towards the outer edge of the room during these four seconds. The entire cycle then repeats.

The easiest way to join oozes together is to have the infected person run ahead of the path of the Big Ooze and receive a cleanse, then snare the Little Ooze in place while the Big Ooze catches up. Although oozes pursue their aggro targets, they also exert a "magnetic" influence on each other if they are less than 10 yards apart.

Oozes periodically launch puddles of slime at random raiders, further reducing the amount of room available to the raid. Since the intervals between Mutated Infections decreases, the number of Oozes in the room increases, sooner or later the number of slime patches and Oozes gets out of control and the raid wipes (= soft enrage). 

]]

L["Tactic-10-Professor Putricide"] =  [[

{group}Group
---------------{/group}

    * 2 Tanks
    * 3 Healers
    * 5 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 9,761,000
Melee: 13,000 - 30,000
Berserk: Hard-Enrage after 10 minutes, Soft-Enrage in phase 3

{spell}Unstable Experiment{/spell} - phase 1
Professor Putricide begins to peform a wicked experiment on you all. 2.5 seconds cast

{spell}Slime Puddle{/spell} - phase 1 - 3
Throws a vial of Mutated Slime, creating a puddle of slime at the targets location.

{spell}Tear Gas{/spell} - phase switch
You are dazed by the tear gas, preventing you from moving!

{spell}Choking Gas Bomb{/spell} - phase 2 & 3
PProfessor Putricide throws Gas Bombs around him, the Gas Bomb deals 5,363 to 5,637 damage every seconds and explodes for 15,600 to 16,400 damage after 20 seconds. Instant

{spell}Choking Gas Explosion{/spell} - phase 2 & 3
The explosion inflicts 19500 to 20500 damage to enemies within 10 yards, knocking them back and reducing their chance to hit by 75% for 20 sec.

{spell}Choking Gas{/spell} - phase 2 & 3
The Choking Gas inflicts 4,388 to 4,612 damage and causes you to choke, reducing your chance to hit by 75% for 10 seconds. Instant

{spell}Malleable Goo{/spell} - phase 2 & 3
Professor Putricide bounces a Malleable ball of Green Goo at the target, inflicting 14625 to 15375 damage and slowing attack and cast speed by 1% for 15 sec. Instant

{spell}Mutated Plague{/spell} - phase 3
The Mutated Plague spreads to Professor Putricide, healing him for 300000 for each stack of Mutated Plague that was on the target.

{spell}Mutated Plague{/spell} - phase 3
Inflicts damage every 3 sec. The damage goes on the complete raid, and the tank stack gives the amount
1 stack: 7.500 (300 per player)
2 stack: 18.750 (750 per player)
3 stack: 46.875 (1,875 per player)
4 stack: 117.187 (4,687 per player)
5 stack: 292.968 (11,718 per player)
6 stack: 732.421 (29,296 per player)

{spell}Mutated Strength{/spell} - phase 3
Increases damage done by 50% and increases attack speed by 50% also attacks cause the caster to become more mutated, inflicting increasing damage every 3 sec.

{add}Growing Ooze Puddle{/add} - phase 1 - 3

{spell}Slime Puddle{/spell}
The Mutated Slime grows continuously, inflicting 4,388 to 4,612 damage every second until it is consumed by another Mutated creature. Instant

{add}Volatile Ooze{/add} - Green Ooze - phase 1 - 2
Hitpoints: 1,200,000

{spell}Ooze Eruption{/spell}
Inflicts 165,750 to 174,250 damage sharesd with nearby targets, knocking them back in all directions. Instant

{spell}Volatile Ooze Adhesive{/spell}
The Volatile Ooze Adhesive bonds the target to the Volatile Ooze, inflicting 2,438 to 2,562 damage every second and rooting the target. The Volatile Ooze will move towards the target, exploding for 39,000 to 41,000 damage, split among all nearby targets. 3 seconds cast

{add}Gas Cloud{/add} - Red Ooze - phase 1 - 2

Hitpoints: 1,200,000

{spell}Expunged Gas{/spell}
The Gas Cloud's attack has expunged all of the gas from the target! Expunged Gas inflicts damage to all enemies based on the number of Gaseous Blight stacks that were remaining on the target when they were attacked. Instant

{spell}Gaseous Bloat{/spell}
nflicts 1,463 to 1,537 damage every 2 seconds and if the Gas Cloud hits you it will expunge all of the remaining Gaseous Bloat and harm all nearby allies. 3 seconds cast

{add}Mutated Abomination{/add} - player - phase 1 & 2

{spell}Mutated Transformation{/spell}
The diseases from the Mutated Abomination is inflicting damage to nearby players!
If this is despelled, the player gets the normal form back.

{spell}Eat Ooze{/spell}
Eats nearby Mutated Slime decreasing the size of the pool, giving you 4 Ooze energy! Instant

{spell}Regurgitated Ooze{/spell} - 50 Ooze energy
The Regurgitated Ooze has a surprising effect on the target, slowing its movement speed by 50% and dealing 6,338 to 6,662 damage every 2 seconds for 20 seconds. Instant

{spell}Mutated Slash{/spell}
Inflicts 100% weapon damage instantly and reduces the target's resistance to physical damage by 4% for 20 sec. Stacks up to 5 times.

{tactic}Strategy
--------{/tactic}

You will want an offtank to click the table Putricide stands at before he is pulled to become the Abomination for the fight. Then at 35% the offtank will help tank Putricide. This encounter relies heavily on high DPS and 2-healing can be helpful as most damage is avoidable.

{phase}Phase 1: 100% to 80%{/phase}

Putricide will spawn growing slime pools throughout the encounter. Your abomination pilot will eat these to gain ooze power, if you are almost out of ooze stop eating the puddle to retain your source of ooze power. You will need the ooze power to snare the Volatile Oozes and Gas Clouds in the encounter. You will cause 4,000 damage every 2 seconds to the raid while an abomination is piloted. Your abomination may die, if so you can click the table again to obtain a new one.

Putricide should be tanked next to the Orange tank on the left side of the room to start with. Not long after the pull you will see a raid warning for "Unstable Experiment" which causes a Volatile Ooze to spawn next to the Green tank on the right side of the room. Ranged DPS should switch to it immediately and melee DPS should switch to it as soon as it is clear who it is targetting. The Volatile Ooze will root a player in place and move towards them, your abomination pilot needs to snare it with Regurgitated Ooze. It will explode for 175,000 damage split between every player standing on top of the affected person. When the Volatize Ooze is close all players should collapse on the affected player. If the Ooze is not yet dead it will acquire a new target and do the same thing. It needs to die quickly.

After the Ooze is dead move Putricide next to the Green tank. He will soon cast another Unstable Experiment and spawn a Gas Cloud next to the Orange tank. The Gas Cloud also follows a random player, applying a dot called Gaseous Bloat on them, they will need lots of healing. Gaseous Bloat starts with numerous stacks that decrease over time, should it reach the player with stacks remaining the raid will take a large amount of damage, potentailly wiping the raid. The targetted player must kite the cloud around the room while everyone else kills it. The abomination pilot should also snare it.

After this Putricide should be moved back to the Orange tank. The add spawns alternately in a predictable manner.

Alternate Tactic

A different approach to dealing with the Volatile Oozes is to have the raid stack where the Volatile Ooze spawns. Healers will be near the ranged, but will move away from the target of the Volatile Ooze. When the Volatile Ooze spawns, melee and ranged will quickly kill it. If a healer is the target, ranged will move and stack with the targeted healer. Damage will be split between ranged and melee and they will be thrown back. Quickly finish off the Volatile Ooze before it hits another player. AoE healers can start pre-casting to quickly bring the health back up. With sufficient DPS and less movement, the raid should enter phase 2 before the first Gas Cloud spawns. Handling the Gas Cloud remains the same. This approach works in phase 2 for the Volatile Ooze as well, the raid will still need to watch for Choking Gas Bombs and Malleable Ooze.

Note: This method is not reccomended for low DPS groups.

{phase}Phase 2: 80% to 35%{/phase}

Putricide will cast Tear Gas stunning the raid for 10 seconds while he phases.

All previous abilities continue in this phase. He will also gain Choking Gas Bomb and Malleable Goo.

Choking Gas Bombs will be thrown on the ground and appear as Orange beakers that explode after 20 seconds killing nearby players.

Malleable Goo is targetted on a random ranged player and flies towards them, causing 20,000 damage and slowing attack/cast speeds by 200% on impact in an aoe. Easily avoidable by moving out of the way of the goo.

You will need to keep killing adds and controlling slime pools while dealing with these abilities.

{phase}Phase 3: 35% to 0%{/phase}

Professor Putricide will cast tear gas again and phase. No more adds will spawn, adds that are up will remain.

Heroism/Bloodlust should be saved for this phase. Your abomination driver will need to tank Putricide now. Malleable Goo and Choking Gas Bomb and Slime Pools continue. You cannot get rid of slime pools anymore so they will grow until you are overrun or putricide dies.

Putricide will stack a debuff on his current tank every 10 seconds called Mutated Plague, which has a one minute expiration timer. This will cause damage to the entire group and should a person die from Mutated Plague, it will heal Putricide for a massive amount. Tanks should switch over at four stacks and if a tank is going to lose their mutated plague stack they should taunt, since the debuff expiring will also heal Putricide. Switching at four stacks eliminates this issue.

Putricide will also stack a buff on himself called Mutated Strength, causing him to do more damage over time. Phase three is a burn phase in which Putricide must be killed in short order or he will wipe your raid. After about 80 seconds when someone gains a 5th stack of Mutated Plague it will cause too much damage to handle.

Putricide will berserk after 10 minutes of combat.

]]

L["Tactic-10-Blood Princes"] =  [[

The Blood Prince Council is the first encounter in the Crimson Hall wing in Icecrown Citadel. The council consists of the darkfallen princes Keleseth, Valanar and Taldaram. All of them have been fought and killed by players (Keleseth in Utgarde Keep, Valanar in Naxxanar in Borean Tundra, and Taldaram in Ahn'kahet) and brought back as undead by the Lich King. 

{group}Group
---------------{/group}

Prince Taldaram and Valanar will need each a tank. Keleseth will be tanked by a range tank this should be a warlock or a mage. At least three players must stand in distance so that the fire balls of Taldaram will not spawn in the melee group.

    * 2 Tanks
    * 3 Healers
    * 5 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 14,590,000

{add}Prince Keleseth{/add}
Melee: 25,000 - 100,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Keleseth, granting him more formidable abilities.

{spell}Empowered Shadow Lance{/spell} 
Hurls a bolt of dark magic at an enemy, inflicting 85,313 to 89,687 unresistable Shadow damage. (40 yards range. 1.5 seconds cast)

{spell}Shadow Lance{/spell} ()
Hurls a bolt of dark magic at an enemy, inflicting 17063 to 17937 Shadow damage. (40 yards range. 1.5 seconds cast)

{spell}Schattenresonanz{/spell} (Shadow Resonance)
Summons a Dark Nucleus

{add}Prinz Taldaram{/add}
Melee: 9,000 - 17,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Taldaram, granting him more formidable abilities.

{spell}Conjure Flames{/spell}
Conjures a ball of flames that flies through the air toward the target and explodes on impact. 10,000 damage minimum. (50 yards range. 3 seconds cast) 

{spell}Glittering Sparks{/spell} 
Glittering sparks shoot from the caster's hands in a cone, burning enemies for 16,152 Fire damage over 8 seconds and reducing their movement speed by 20%. (90 yards range. Instant)

{spell}Conjure Empowered Flame{/spell}
Conjures a ball of flames that flies through the air toward the target and explodes on impact, dealing fire damage to nearby enemies along the way. (50 yards range. 3 seconds cast)

{add}Prinz Valanar{/add}
Melee: 9,000 - 17,000

{spell}Invocation of Blood{/spell}
The Darkfallen Orb empowers Valanar, granting him more formidable abilities.

{spell}Kinetic Bomb{/spell}
Summons a Kinetic Bomb that floats towards the floor and explodes for 12,000 physical damage to every player in the room, knocking them back 200 yards. (50 yards range. 3 seconds cast)

{spell}Shock Vortex{/spell}
Creates a vortex of swirling force near an enemy target that inflicts damage and knocks back enemies near it. (Unlimited range. 1.5 seconds cast)

{spell}Shock Vortex{/spell}
Creates force vortices on all nearby enemies within 30 yards, inflicting 7,000 Physical damage and knocking enemies near the target away. (Unlimited range. 4.5 seconds cast) 


{add}Dark Nucleus{/add}
Hitpoints: 100,000

{spell}Shadow Resonance{/spell}
The nearest target resonates with shadow, suffering 1,000 damage and reducing Shadow damage taken from all sources by 35% for until canceled [sic]. (15 yards range. Channeled. Lasts for 6 seconds)

{add}Ball of Flames{/add}

Flames
Explode violently, inflicting a minimum of 7500 Fire damage to nearby enemies. Larger balls of flame deal additional damage based on size.

{add}Kinetic Bomb{/add}
Hitpoints: 1,000

{spell}Kinetic Bomb{/spell}
Explodes on impact with the ground, inflicting 9000 to 11000 Physical damage and knocking enemies back in a wide area.

{tactic}Strategy
--------{/tactic}

This is a fairly simple one-phase encounter. The enrage timer is very generous and should not be of any consequence. You will need two regular tanks and either one ranged tank or a third regular tank.

Invocation of Blood will randomly buff one of the Blood Princes and only that prince will have a health bar to DPS. The other princes will have 1 HP and attacking them will have no effect. Invocation of blood switches between princes throughout the encounter and DPS must switch with it. Prince Valanar will be the first prince with Invocation of Blood.

Any ranged class (or alternatively a tank class with strong ranged, such as a Deathknight) that can quickly gain snap aggro on the randomly spawning Dark Nucleii will work well for tanking Prince Keleseth. Dark Nucleii will spawn in the room around Keleseth and the ranged class must get aggro on them and stand near them. They will give the ranged class a stacking debuff that reduces shadow damage taken, allowing the ranged class to survive Empowered Shadow Lance which is cast when Keleseth gains Invocation of Blood. Dark Nucleii should not be hit too hard and also destroy themselves over time, necessitating finding more to keep the shadow resistance buff up. Dark Nucleii will follow whoever hit them last, so other classes hitting them accidently is a good way to get your ranged tank killed. Note that the damage reduction from Dark Nucleii is multiplicative not additive and you will still take damage even with 6 or 7 Nucleii on you.

Prince Valanar will use Kinetic Bombs which can be targeted and attacked to lift them higher into the air and prevent them from exploding -- if/when a Kinetic Bomb reaches the floor it explodes for 12,000 (or 16,500) physical damage to every player in the room and knocks them back 200 yards. He puts shock vortexes on random raid members which knocks both them and any nearby (~12 yards) raid members back 50 yards. When he gains Invocation of Blood he casts Empowered Shock Vortex which creates a shock vortex on top of every player within 30 yards, melee will need to scatter and get away from eachother.

Prince Taldaram will do a frontal-cone fire-attack and conjure balls of flame which follow a random raid member and do less damage the longer they are kited, minimum 10,000 damage. With Invocation of Blood he will launch Empowered Balls of Flame which do a huge amount of damage on impact and lesser damage to nearby targets along the way, doing less impact damage depending on how many players were hit while the ball was in flight.

It is interesting to note that though their level is classified as "Boss", their armor level appears to be that of a "clothie". What this means is that they take considerable amounts of damage very quickly. Heroism, especially, should be saved for Keleseth since he'll be constantly casting Shadow Lance. Meaning he'll be unable to dodge any attack during the time he's empowered.

The Blood Prince Council will go berserk and instantly wipe the raid after 10 minutes of combat. 


]]

L["Tactic-10-Blood-Queen Lana'thel"] =  [[

Blood-Queen Lana'thel is the leader of the San'layn and a boss of the Icecrown Citadel raid. 

{group}Group
---------------{/group}

The berserk is really hard with 5:30. 5 damage dealers should get that to work, so you have place for 2 tanks and 3 heales what you will need.

    * 2 Tanks
    * 3 Healers
    * 5 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The off tank might have some shadow resistance and stamina equipment.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 14,500,000
Melee: 19,000 - 25,000 
Berserk: After 5:30 minutes

{spell}Blood Mirror{/spell} - Ground phase
100% of damage done to you is dealt to the linked source. This affects the person closest to the tank.

{spell}Twilight Bloodbolt{/spell} - Ground phase
Hurls a bolt of dark blood at the target, dealing 9,250 to 10,750 damage to the target and surrounding allies within 6 yards. 

{spell}Essence of the Vampyr Queen{/spell} - Ground phase
You are infused with the blood of the Vampyr Queen. Damage done increased by 100%. Attacks heal caster. Instant. 60 second duration. Healed for 10% of all damage inflicted. Attacks cause no threat.

{spell}Delirious Slash{/spell} - Ground phase
Inflicts 50% of weapon damage to an enemy and causes it to bleed for 5250 to 6750 damage per application every 3 sec. for 15 sec. Instant. 75% of weapon damage+7000-9000/3 on Heroic

{spell}Pact of the Darkfallen{/spell} - Ground phase
Deals Shadow damage to you and nearby non-linked allies. This effect expires when all linked targets are within 5 yards of each other. Instant. 5000 Shadow damage every 2 seconds. 3 targets are linked.

{spell}Frenzied Bloodthirst{/spell} - Ground phase
The caster must satiate their need for blood, otherwise they will lose their will to Queen Lana'thel. Instant. 10 second duration. "Vampiric Bite" replaces the caster's action bars. 

{spell}Swarming Shadows{/spell} - Ground phase
A swarming void consumes the target, causing a mass of shadows to appear beneath the target and dealing 2,313 to 2,687 Shadow damage every 2 seconds. This creates a cloud of shadows on the ground that deals damage to players who stand in it.

{spell}Shroud of Sorrow{/spell} - Ground phase
An aura of sorrow and despair emanates from the caster, inflicting 4500 Shadow damage every 3 sec. to nearby enemies. Instant. 40 yard radius

{spell}Uncontrollable Frenzy{/spell} - Ground phase
Charmed. Increases damage done by 100%. Health increased by 5000%. Increases healing done by 1000%. Instant

{spell}Vampiric Bite{/spell} - Ground phase
Deals 12025 to 13975 damage to the target, granting them the Essence of the Vampyr Queen. Instant. 13875 to 16125 on Heroic. Triggers Essence of the Vampyr Queen

{spell}Bloodbolt Whirl{/spell} - Air phase
Summons a maelstrom of whirling Bloodbolts every 2 seconds for 6 seconds

{spell}Bloodbolt Whirl{/spell} - Air phase
Hurls a bolt of dark blood at the target, dealing 9,250 to 10750 damage to the target and surrounding allies within 50,000 yards.

{spell}Incite Terror{/spell} - Air phase
Strikes fear into all enemies within 0, causing them to flee in terror for up to 4 sec.

{tactic}Strategy
--------{/tactic}

Blood-Queen Lana'thel is an intense, time critical encounter with two phases: a ground phase and a very short air phase. More so than other Icecrown Citadel encounters Blood-Queen Lana'thel is considerably more difficult on 25-player mode. The problems of coordinating much larger numbers of bites and spreading out in the same size room are exacerbated by 15 more players.

Blood-Queen Lana'thel has an aura that does 4500 shadow damage per two seconds. This increases in damage for every Vampire player in the room.

The raid will need to be spread out or Twilight Bloodbolt will wreck multiple players. Especially during her air phase when the whole raid is hit by Bloodbolts.

Random players will be affected by Swarming Shadows which will drop a shadow patch underneath the player every second until it wears off, forcing them to keep moving for its duration.

15 seconds after the start of the encounter Blood-Queen Lana'thel will bite the player highest on her threat list who is not her primary aggro target and does not have the Blood Mirror debuff (I.E. non tank) increasing their damage dealt by 100% and allowing them to heal themselves for part of the damage they deal. Note that as a result of this mechanic if a paladin has righteous fury on or the DPS are particularly low in the first 15 seconds it is possible for a healer to be bitten, severely impacting your ability to complete the encounter.

She will only bite one player per encounter ever even if you lose this member. Keep in mind that your attacks cause no threat. However, you must pay close attention to this as you will gain Frenzied Bloodthirst when the bonuses fade, forcing you to bite another player within 10 seconds or become mind controlled. Players mind controlled by Blood-Queen Lana'thel are immune to CC but can be taunted. You refresh your vampire buff by biting so eventually the entire raid will be mind controlled when there is no one to bite. It is advised that you bite your best DPS first.

She will also link the tank with the closest person to them with Blood Mirror, causing the linked person to take shadow damage equal to the damage the tank takes. She also places a dot called Delirious Slash on both tanks.

Finally, she has an ability similar to Yogg-Saron (basically a reverse of Mother Shahraz) she links players with Pact of the Darkfallen and they must run to each other to remove it. The entire raid (needs live confirmation) will take shadow damage each second until all linked players are standing next to eachother.

Blood Queen Lana'thel has a huge number of hit points (59,400,000!) and you will quickly run out of people to bite, making this encounter short and requiring huge DPS. Only DPS should be bitten until there are no DPS left to bite and bloodlust/heroism should only be used when the majority of the DPS are vampires. More than any other encounter in Icecrown to this point Lana'thel will require DPS to be outputting everything their class can output. Assuming two tanks doing a consistent 2000 dps, with 5 healers doing none, the 18 dps will need a consistent 9711 dps per player to beat enrage on 25 man. Or 7806 per player with 5 dps in ten man.

Every two minutes Blood-Queen Lana'thel will fear the raid and fly into the air launching three bloodbolts at every player. If the entire raid is not spread out it is likely there will be deaths.

Blood-Queen Lana'thel will berserk after 5 minutes 30 seconds of combat.

You  will geht in that timline your debuffs:

    * 0:15 Min: 1 Vampir
    * 1:45 Min: 2 Vampires
    * 3:15 Min: 4 Vampires
    * 4:45 Min: 8 Vampires
    * 6:15 Min: End

]]

L["Tactic-10-Valithria Dreamwalker"] =  [[

Valithria Dreamwalker, a captured green dragon, is the first boss of the Frostwing Halls wing of the Icecrown Citadel raid. The encounter with Valithria is very unique, as players must heal her in order to save her but the massive waves of scourge soldiers will attempt to flood you and stop your efforts. 

{group}Group
---------------{/group}

This is not a real dps encounter, but it requires your heal skills. But still there spawn a lot of adds so you will need one tank. And the adds will spawn faster, so you need dps to kill them fast.

    * 1 Tank
    * 3 Healers
    * 6 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The healers could use special glyphs, like "Guardian Spirit" for priests or "Nourish" for druids.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 12,000,000 (6,000,000 at the beginning)
Enrage: the adds will spawn faster

{spell}Emerald Vigor{/spell}
Regenerating 200 Mana every 3 sec. Increases Damage done by 10%. Increases Healing done by 10%. Instant. 10 yd radius. 35 sec duration. Stacks to 100. Cast when a Dream Cloud is killed in Valithria's dream state.

{spell}Summon Nightmare Portal{/spell}
Instant. Nightmare Portals allow players access to the Dreamstate, where Dream Clouds spawn.

{spell}Dream Slip{/spell} ()
Teleports the caster to the Emerald Dream.

{spell}Dreamwalker's Rage{/spell}
Deals 10,000,000 Nature damage to all surrounding enemies.


{add}Auferstandener Erzmagier{/add} (Risen Archmage)
hitpoints: 104,800

{spell}Frostbolt Volley{/spell}
Inflicts 8550 to 10450 Frost damage to nearby enemies, reducing their movement speed for 4 sec. 1.5 sec cast. 200 yard radius. 10800-13200 on Heroic (8 sec cooldown) (This can be interrupted) 

{spell}Mana Void{/spell}
Summons a Mana Void at a random enemies location. This Mana Void burns 800 mana per second to all enemies within a 6 radius. Lasts 30 seconds. Instant. 1000 mana on Heroic

{spell}Column of Frost{/spell}
Marks the location under a random player target. After 2 seconds a column of frost erupts from this location, dealing 11310 to 12690 Frost damage to all enemies within 3 yards, knocking them into the air. Instant. 3 yd radius. 14138-15862 on Heroic.

{add}Rot Worm{/add}
hitpoints: 25,000

{spell}Flesh Rot{/spell}
Any time the caster deals melee damage, the target is sprayed with acid dealing 125 Nature damage per second for 8 sec.

{add}Gluttonous Abomination{/add}
hitpoints: 278,400

{spell}Gut Spray{/spell}
Deals 2000 Nature damage per second and increases Physical damage taken by 25% for 12 sec. Instant. 8 yd radius. Disease. 9425-10575 Nature damage inital blast. 11782-13218+2500/sec on Heroic

{add}Blazing Skeleton{/add}
hitpoints: 83,000

{spell}Fireball{/spell}
Inflicts 4,713 to 5,287 Fire damage to an enemy.

{spell}Lay Waste{/spell}
Surrounds the caster in flames for 12 sec, pulsing 3770 to 4230 Fire damage to all enemies every 2 sec. Instant. 50,000 yd radius. 4713-5287 on Heroic

{add}Blistering Zombie{/add}
hitpoints: 75,000

{spell}Acid Burst{/spell}
The caster explodes, dealing 9425 to 10575 Nature damage instantly and 750 Nature damage per second to all enemies within 15 yards. Lasts 20 sec. 11782-13218+900/sec on Heroic

{spell}Corrosion{/spell}
Whenever the caster lands a melee swing, the target takes 2000 Nature damage every 3 seconds and their armor is reduced by 10%. This effect can stack up to 5 times. Lasts 6 sec. 2500/3 on Heroic.

{add}Suppresser{/add} 
hitpoints: 37,000

{spell}Unterdrückung{/spell} (Suppression)
50,000 yd range — Reduces healing received by the target by 10%. Lasts until cancelled. Cast on Valithria.

{tactic}Strategy
--------{/tactic}

Valithria starts at 50% health and the objective is for players to heal her to full. This is accomplished through the raid healers healing the boss, in addition to the remainder of the raid. While this is being done, waves of adds will spawn and rush your position, to try and stop you from healing Valithria. These waves spawn progressively faster as the fight goes on, so it's important to have a good mix of DPS to keep the adds down, as well as healers to heal Valithria. Tanks are also useful to protect the healers and divert the adds.

A basic strategy is to split the raid into 3 groups. 2 of these should comprise of a healthy DPS component, and will be concerned with shielding the final group, by keeping the waves at bay. The final group will be concerned with healing Valithria at all times.

Within each shielding group, one person should be assigned to kite Blistering Zombies well away from the main groups, in order to mitigate the effects of Acid Burst. This should ideally be assigned to members who are skilled in ranged kiting, not only to aid in kiting, but also to minimise additional healing required, after being hit by the Corrosion debuff.

Healers should also be aware of the Emerald Vigor buff, and aim to have as many of these active as possible, not only to reduce the amount of casts required, but also for mana management. If your healers are able to manage this helpful debuff, then mana should not be an issue at all. DPS players should also be on the look out for this, as the increase in damage dealt will provide a small amount of breathing space as the waves spawn faster.

The key to this encounter is for your shielding groups to be able to produce the DPS required to eliminate each wave before the next spawns, and also to minimise the healing that is directed away from Valithria. Healers should be suitably geared in order to not only produce the massive healing requirement on the boss, but also to be able to heal through any unavoidable damage. 

10-Player Enrage

There seems to be a 7 minutes soft enrage at which point the Supressors and Blazing Skeletons are coming out one after another, quickly wiping the raid. 

]]

L["Tactic-10-Sindragosa"] =  [[

Sindragosa is the second boss of the Frostwing Halls wing of the Icecrown Citadel raid. The encounter with the undead frost wyrm queen is similar to Sapphiron. She spawns after the defeat of the frost wyrms Rimefang (who escaped the Pit of Saron after Tyrannus' death) and Spinestalker. 

{group}Group
---------------{/group}

You will need at least two tanks and six healers. But still the enrage is reachable, so the damage should not be forgotten.

    * 2 - 3 Tanks
    * 6 - 7 Healers
    * 15 - 17 Damage Dealers

{buffs}Buffs, Drinks and Equipment
----------------------------------------{/buffs}

The tanks will need 280 frost resistance in equipment together with frost resistance buffs it is enough.

{abilities}Abilities
---------------{/abilities}

Hitpoints: 11,160,000
Enrage: After 10 Minutes

{spell}Frost Aura{/spell} - All Phases
Deals 4,500 Frost damage to all nearby enemies every 3 seconds.

{spell}Permeating Chill{/spell} - Phase 1 & 3
Physical attacks against Sindragosa have 20% chance to debuff the attacker with Chilled to the Bone, inflicting 1,000 Frost damage every 2 seconds for 8 seconds, per application.

{spell}Icy Grip{/spell} - Phase 1 & 3
Extend tendrils of frigid wind to pull all nearby enemies to the caster. After she uses this, she will follow it up with a Blistering Cold.

{spell}Unchained Magic{/spell} - Phase 1 & 3
Inflicts an arcane malediction on the target, causing any spells cast to result in a backlash of Arcane power after 8 seconds. Multiple spellcasts by the afflicted target will intensify the backlash. 

{spell}Frost Breath{/spell} - Phase 1 & 3
Inflicts 37,000 to 43,000 Frost damage to enemies in a 60 yards cone in front of the caster. In addition, the targets' attack speed is decreased by 50% and movement decreased by 15% for 1 min.

{spell}Instability{/spell} - Phase 1 & 3
Using magic while afflicted with Unchained Magic will build up unstable energy, dealing 2,000 Arcane damage to the caster per spell cast, 8 seconds after spellcasting ends. Stacks 99 times. 

{spell}Blistering Cold{/spell} - Phase 1 & 3
Deals 35,000 Frost damage to enemies within 25 yards. 

{spell}Tail Smash{/spell} - Phase 1 & 3
Inflicts 11,250 to 18,750 damage on enemies in a cone behind the caster, knocking them back. 

{spell}Cleave{/spell} - Phase 1 & 3
Inflicts normal damage plus 50 to an enemy and its nearest allies, affecting up to 10 targets. 

{spell}Ice Tomb{/spell} - Phase 2 & 3
Entombs the targeted foe and all enemies within 10 yards in ice. She targets five random players after taking off and casts this on them. They are then trapped in a tomb with 454,000 HP which must be killed. These tombs also block line of sight on Frost Bomb, but anyone inside the tomb has Asphyxiation placed on them after 20 seconds in the tomb. 

{spell}Asphyxiation{/spell} - Phase 2 & 3
Suffocation due to lack of air. Deals 8% of total health in damage each second. 

{spell}Frost Bomb{/spell} - Phase 2
Deals 23,563 to 26,437 Frost damage to all nearby targets. You need to hide behind Ice Tombs to avoid this damage. Sindragosa will target locations in the room while flying and cast it there. After she uses this 4 times she lands. 

{spell}Frost Beacon{/spell} - Phase 2 & 3
Marks two targets for imprisonment in an Ice Tomb. 

{spell}Mystic Buffet{/spell} - Phase 3
Buffets all foes within 200 yards with arcane energy, increasing all magic damage taken by 10% per application for 8 seconds. Stacks 99 times

{add}Ice Tomb{/add}
Hitpoints: 113,600 

{tactic}Strategy
--------{/tactic}

As with most Dragon bosses, Sindragosa tail swipes and cleaves so players (other than the main tank) should be located at her sides; this applies especially to the melee who are more at risk. She also has a constantly running aura throughout the ground phases of the fight which deals 4,500 ice damage to the raid every 3 seconds. In addition to this, Sindragosa has a 20% chance to apply Permeating Chill to anyone dealing physical damage to her, a debuff inflicting 1,000 Frost damage every 2 seconds for 8 seconds, per application. In the ground phases, the tank will also have to deal with damage from Frost Breath which is a 60 yard frontal AoE causing 37,000 - 43,000 damage (27,000-32,000 on 10-man). This damage is dealt over 4 seconds.

{phase}Phase 1{/phase}

Phase one involves two main abilities. The first ability to watch out for is the pull/blistering cold ability which sees Sindragosa pull the entire raid towards her into close range (Icy Grip) and then blast the raid with 35,000 Frost damage (Blistering Cold). This is cast immediately after Icy Grip and has a 5 second cast time which cannot be interrupted. This gives the entire raid (tanks included) 5 seconds to get 25 yards away from her to avoid instant death. It should be noted that a high health tank can withstand this blast but quick, high heals will be needed following.

    * Tip: If a tank would rather not take the damage from the blast, a tank may run out and charge back in (where able) immediately after. 

The second set of abilities in phase one is Unchained Magic. This is cast on raid member(s) and any spell cast by the afflicted member results in a delayed backlash (Instability). It should be emphasised that the backlash is not immediate but rather is delayed for 8 seconds. Additionally, the debuff can stack up to 99 times dealing 2,000 damage per stack.

    * Tip: Possibly dispellable with immunity talents such as Divine Shield.
    * Tip: The delay in damage allows pre-healing, pre-sheilding or the use of planned defences. 

{phase}Phase 2{/phase}

At 85% and every 1:50 minutes after, Sindragosa will fly into the air, starting phase two of the fight. She will target 5 players (two in 10-man) with a Frost Beacon who will, shortly after being targetted, be placed into an Ice Tomb and inflicted with 16,000 damage. Any player about to be entombed must be at least 8 yards from other players and one another otherwise the Tomb debuff will chain to someone else and inflict splash damage, with the chance of killing the player.

She will then drop four Frost Bombs onto the ground and anyone who is not out of line of sight of them will take around 24,000 damage, killing most players. The idea of this part is similar to the Sapphiron fight in Naxxramas. One must be behind the Ice Tombs in order to avoid the Frost Bomb.

    * Tip: Afflicted players may wish to assemble in close proximity, allowing the raid to essentially use them as a wall from the blasts. 

As soon as all of the frost bombs have gone off the players in the Ice Tombs will begin asphyxiating and quickly die meaning you should time DPS on the tombs to kill them as soon as the frost bombs end.

After the fourth Frost Bomb, Sindragosa will land and re-enter phase one and this cycle carries on until the third phase.

{phase}Phase 3{/phase}

At 35% health, Sindragosa enters the third phase of the fight which is also the crux of this fight. She becomes permanently grounded (and thus, a permanent Frost Aura). Ice Tomb will still be cast on random raid members but there are no Frost Bombs. Players must still be broken out. In order to meet the DPS requirements of this fight you should be able to push Sindragosa into phase 3 before a third air phase occurs. Phase three will take some time.

The stressful factor in this fight is the new ability she gains - Mystic Buffet. This debuff is applied to players in line of sight every 6 seconds and stacks with itself. This increases the magical damage taken by a target by 15% (10-man 10%) per stack and this is the critical mechanic of the encounter. You must control this debuff if you hope to win. You should remove it as often as possible by hiding behind the frozen players with 2-3 seconds left on your debuff to ensure it is not refreshed. If you gain a large number of stacks the damage will become unhealable and you will die.

It cannot be stressed enough, phase 3 is not a DPS race, rather it is about control and endurance. Sindragosa's HP will go down slowly as you reset your stacks and free the frozen players. This is perfectly fine and the enrage timer is lenient if you only took two air phases to hit phase three. Whittle down her HP while keeping your stacks low and surviving her abilities and you will score a kill.

Mystic Buffet makes tanking her considerably more difficult as only a few stacks will cause a tank to be instantly killed from her Frost Breath which carries on in phase three. Defensive cooldowns should be used to mitigate this damage and a tank rotation should be established to switch off at as low a number of stacks as possible. 

]]

L["Tactic-10-The Lich King"] =  [[

The Lich King is the final boss of Icecrown Citadel and the final major encounter of World of Warcraft: Wrath of the Lich King.

The Lich King is easily the longest, most complicated and most difficult encounter in Icecrown Citadel. Tanks will have a lot on their hands with snap threat, tank switches, cooldown use and positioning. Healers will be dealing with massive, unpredictable damage spikes and considerable raid and tank damage. DPS will need to switch targets rapidly while still maintaining extremely high sustained damage. Everyone in the raid will need to react extremely quickly to many of the Lich King's abilities, often at the same time. This encounter is a fitting end to Wrath of the Lich King and features a level of difficulty not seen since Yogg-Saron in Ulduar. 

{group}Group
---------------{/group}

You will need two tanks and five healers. Melees are not so good in this fight, there should be not more than six. 

    * 2 Tanks
    * 5 - 6 Healers
    * 17 - 18 Damage Dealers

{abilities}Abilities
---------------{/abilities}

Hitpoints: 17,010,000
Melee: 35,000 - 45,000
Enrage: 15 Min.

{/phase}All Phases{/phase}

{spell}Infest{/spell}
Deals 9,425 to 10,575 Shadow damage to all enemy players within 50,000 yards. In addition, the targets will take increasing Shadow damage per second. This effect is removed when the target has more than 90% health. 

{phase}Phase 1{/phase}

{spell}Summon Drudge Ghouls{/spell}
Summons 3 Drudge Ghouls over 3 seconds. 

{spell}Summon Shambling Horror{/spell}
Summons a Shambling Horror which has shockwave as the warrior ability and a tranquilizable enrage that increases damage by 200%

{spell}Necrotic Plague{/spell}
Infests the target with a deadly plague, causing 150,000 Shadow damage every 5 seconds for 15 seconds. If the target dies while afflicted or the effect ends, this effect will gain an additional stack and jump to a nearby unit. If this effect is dispeled, it will lose a stack and jump to a nearby unit. Whenever this effect jumps, The Lich King's power will increase.

{phase}Phase Switch (Phase 1.5 and 2.5){/phase}

{spell}Remorseless Winter{/spell}
Creates a massive winter storm, dealing 9,425 to 10,575 Frost damage per second to all surrounding enemies within 45 yards. 

{spell}Pain and Suffering{/spell}
Inflicts 2,828 to 3,172 Shadow damage to enemies in a frontal cone, as well as an additional 500 Shadow damage every 3 seconds, stacking up to 5 times. 

{spell}Summon Ice Sphere{/spell}
Summons 1 Ice Sphere. This will cast Ice Burst when it reaches its target, doing 10,000 frost damage and knocking the target back (off the edge of the platform to their death). 

{spell}Raging Spirit{/spell}
Every 20 seconds for phase 1.5 and every 15 seconds for phase 2.5 the Lich King will summon a raging spirit with Soul Shriek. 

{spell}Quake{/spell}
Sends out underground shockwaves, causing the edge of the platform to crumble.

{phase}Phase 2{/phase}

{spell}Defile{/spell}
Inflicts 3,000 Shadow damage to all players in the targeted area. Every time a player takes damage from this, Defile's damage and area increase.

{spell}Soul Reaper{/spell}
Inflicts 50% weapon damage as Shadowstrike damage and causes 50,000 (25-man 60,000) Shadow Damage after 5 seconds. Used on the current tank. 

{spell}Summon Val'kyr{/spell}
Calls a Val'kyr Shadowguard which attempts to pick up a player and drop them off the edge of Icecrown Citadel.

{phase}Phase 3{/phase}

{spell}Harvest Soul{/spell}
Inflicts 7,500 (25-man 15,000) Shadow damage every second for 6 seconds. If the target is still alive after the channel is over, their soul will be transferred to Frostmourne. 

{spell}Vile Spirits{/spell}
Summons 10 Vile Spirits that become active after 30 seconds. These will cast Spirit Burst when they become active doing 14,138 to 15,862 Shadow damage to players within 5 yards. 

{spell}Fury of Frostmourne{/spell} 
Deals 1000000 Shadow damage to all enemies. 

{add}Shambling Horror{/add} - Phase 1
Hitpoints: 2,000,000
Melee: 6,000 - 30,000

{spell}Schockwelle{/spell} (Shockwave)
Sends a wave of force in front of the caster, causing 30,000 damage and stunning all enemy targets within 20 yards in a frontal cone for 0.5 sec.

{spell}Enrage{/spell}
Increases Physical damage by 200%.

{add}Drudge Ghoul{/add}
Hitpoints: 252,000

{add}Ice Sphere{/add} - Phase Switch
Hitpoints: 18,000

{spell}Ice Pulse{/spell}
Deals 2828 to 3172 Frost damage to all enemies within 5 yards of the target.

{spell}Ice Burst{/spell}
Deals 9425 to 10575 Frost damage to all enemies within 10 yards, knocking them back.

{add}Raging Spirit{/add} - Phase Switch
Hitpoints: 885,000
Melee: 19,000 - 26,000

{spell}Soul Shriek{/spell}
Inflicts 18,850 to 21,150 Shadow damage and silences the affected targets for 5 seconds. Targets a frontal cone. 

{add}Val'kyr Shadowguard{/add} - Phase 2
Hitpoints: 639,000

{add}Vile Spirit{/add} - Phase 3
Hitpoints: 66,000

{spell}Spirit Burst{/spell}
Sacrifices the caster, dealing 14138 to 15862 Shadow damage to all enemies within 5 yards.

{add}Frostmourne{/add} - Phase 3

{spell}Harvest Soul{/spell}
Attempts to harvest the target's soul, dealing 10000 Shadow damage per second for 6 sec. If the target is still alive after the channel is completed, the target's soul will be transfered into Frostmourne to be devoured.

{spell}Harvest Soul{/spell}
Kills victim if over. Holds 60 seconds.

{add}Spirit Warden{/add} - Phase 3
Hitpoints: 252,000

{spell}Soul Rip{/spell}
Deals increasing Shadow damage to your target every second for 8 sec.

{spell}Dark Hunger{/spell}
Heals the caster for half of any damage dealt.

{add}Terenas Menethil{/add} - Phase 3
Hitpoints: 315,000 (starts on 150,000)

{spell}Light's Favor{/spell}
Heals the caster for 5000 every second and increases damage dealt proportional to health.

{spell}Restore Soul{/spell} 
2 sec cast

{tactic}Strategy
--------{/tactic}

{phase}Phase 1{/phase}

In the early stages of the fight, The Lich King can be tanked anywhere along the edge of the platform. Harmless ghouls and very dangerous Shambling Horrors will spawn. Horrors have a frontal cleave and an extremely dangerous tranquilizable enrage (they can also be stunned for its duration). You should not attack the Shambling Horrors or Ghouls directly and instead use the Lich King's Necrotic Plague ability to kill them. He will use Necrotic Plague on a random player which will kill them in 5 seconds if not dispelled. Note that Necrotic Plague jumps to the nearest UNIT on being dispelled. This INCLUDES Shambling Horrors and so you should just let the plague jump to them and kill them while you focus on the Lich King. If you have Horrors up going into the phase transition you should kill them just before phasing the Lich King. Ghouls can be left alive to die to incidental damage in the transition.

He will also cast Infest which requires the raid's HP to be topped off quickly to remove the dot.

You should aim to end this phase with around 15 stacks of Plague Siphon on the Lich King. You should dispel any remaining plagues off the shambler tank when he is standing off by himself so the plague will disappear and Plague Siphon will drop off the Lich King before the second phase begins.

{phase}Remorseless Winter - Phase 1.5{/phase}

At 70% health, the Lich King will move to the center of the arena, away from the tank, and will cast Remorseless Winter. When he moves away from the tank, the raid must flee to the far side of the platform (opposite the Frozen Throne) and onto the platform extension that forms during the attack. Tanking the Lich King near the edge gives him a greater distance to travel before casting Remorseless Winter, giving the raid more time to react and a shorter distance to run.

While on the platform extension, the Lich King will cast summon Raging Spirit on random players and after five seconds a Raging Spirit will spawn on top of them. These melee very hard and possess a frontal cone-area silence ability. One will spawn every 20 seconds including one spawning at the end of the transition for three total. These should be killed as quickly as possible to ensure only one is up in phase two. Frost orbs will head towards the raid and explode if they reach it. They have few HP and can be killed by ranged DPS. Pain and Suffering is a stacking DOT that will be applied to random raid members in this phase. It spreads to nearby players so you can't be too close to each other.

When the Lich King kneels and lights up the ground around him, the raid must return to the main platform before the extension falls. Continue to kill any remaining Raging Spirits, but the tank should pick up the Lich King again as quickly as possible.

{phase}Phase 2{/phase}

Take the Lich King to the centre of the room. You will want the Val'kyr in this phase to have as far to fly as possible.

He will begin to summon Val'kyr Shadowguards (450,000 health on 10 Man Normal). These Shadowguards can grab a single raid member, lifting them into the air dragging them over the edge of the platform followed by dropping them to their deaths. The Val'kyr, therefore, should be killed as fast as possible. Val'kyrs can be snared and stunned but not rooted. Defile and Val'kyrs will often line up and you will need to deal with both at the same time.

The Lich King will periodically cast Defile, which produces a pool of darkness over an area of the arena. Defile is incredibly dangerous because it grows in both size and damage every time it ticks on a player, quickly covering the entire room and killing the raid.

Soul Reaper is a monstrously damaging debuff applied on the Lich King's current tank every 30 seconds. It can be helpful to taunt off your current tank with another tank when Soul Reaper is applied, otherwise there is the possibility of the Lich King melee-ing at the same time the Soul Reaper dot ticks which will instantly kill your tank.

{phase}Remorseless Winter - Phase 2.5{/phase}

When the Lich King falls below 40%, he will cast Remorseless Winter again, forcing the raid onto a platform extension. This should be fought exactly like the first Remorseless Winter. Four Raging Spirits this time spawning every 15 seconds. When this attack ends, Phase 3 begins.

{phase}Phase 3{/phase}

The Lich King will begin expelling numerous Vile Spirits (66,000 health on 10 Man Normal) from Frostmourne, which will move toward the raid and explode. Their explosions cannot be avoided but you can kill them before they explode, then continue to burn down the Lich King's health.

During Phase 3 he will continue to periodically cast Defile and Soul Reaper but no longer cast Infest nor summon Val'kyr Shadowguards. He will cast a new spell on a random raid member, called Harvest Soul, every 70 seconds, doing 45,000 (25-man 90,000) damage over six seconds. If they survive they are sucked into Frostmourne and must fight their way out. You will likely need to use a damage reduction cooldown such as pain suppression on the target on 25-player difficulty.

You have 15 minutes from the beginning of phase one to push him into phase four or he will enrage. His enrage gives him an enormous buff to his damage output, but he does not one-shot the raid when he enrages like some other major bosses; therefore it is still possible to push him into phase four (and thus defeat him) after he enrages. In fact, Blood Legion's world-first 10-man kill saw him enrage a few seconds before phase four began.

Inside Frostmourne

Healers can heal King Terenas' spirit while he kills the Spirit Warden within Frostmourne, while DPS classes must kill the Spirit Warden before it kills King Terenas. When the Spirit Warden dies you will escape Frostmourne. The Spirit Warden will channel an interruptable magic dispellable debuff called Soul Rip on King Terenas that does increasing damage every second for 8 seconds, to the point where Terenas will die at the end of the cast. The Spirit Warden also heals for 50% of damage it does meaning stunning it is very helpful.

The Spirit Warden is vulnerable to all forms of CC and interrupts that affect Undead creatures.

You will gain a debuff in Frostmourne called Harvest Soul that increases your damage by 100% and kills you after 60 seconds if you do not escape Frostmourne. Should you die inside Frostmourne or to harvest soul the Lich King will gain a large damage buff for 15 seconds.

{phase}Phase 4{/phase}

At 10% health, the Lich King will cast Fury of Frostmourne and kill all members of the raid. THIS IS INTENDED - this is not a wipe, so do not release! The Lich King and Tirion will have an exchange during which Tirion destroys Frostmourne using the Ashbringer. The ghost of Terenas Menethil II will appear and resurrect the raid while holding the Lich King in place. Players must use this opportunity to finish off the Lich King. 

]]

--texts for trash
L["Trash-Lord Marrowgar"] = [[

Trash
-----

Be careful to pull not to many mobs. In every room there are two big skelettons, they are traps which will be activated if you enter the room over the middle of the room. Rougues can see those traps but they cannot deaktivate them.

]]
L["Trash-Lady Deathwhisper"] = [[

Trash
-----

Pull the trash out of the room and be aware of the casters.

]]


L["Trash-Icecrown Gunship Battle"] = [[

Trash
-----
Help you fraction! A frostwyrm will also land.

]]


L["Trash-Festergut"] = [[

Trash
-----

]]


L["Trash-Rotface"] = [[

Trash
-----

]]


L["Trash-Professor Putricide"] = [[

Trash
-----

]]


L["Trash-Blood Princes"] = [[

Trash
-----

]]


L["Trash-Blood-Queen Lana'thel"] = [[

Trash
-----

]]


L["Trash-Valithria Dreamwalker"] = [[

Trash
-----

]]


L["Trash-Sindragosa"] = [[

Trash
-----

]]


L["Trash-The Lich King"] = [[

Trash
-----

]]


--ra text messages every line separated by \n
L["ra-Lord Marrowgar"] = ""
L["ra-Lady Deathwhisper"] = ""
L["ra-Icecrown Gunship Battle"] = ""
L["ra-Deathbringer Saurfang"] = ""
L["ra-Festergut"] = ""
L["ra-Rotface"] = ""
L["ra-Professor Putricide"] = ""
L["ra-Blood Princes"] = ""
L["ra-Blood-Queen Lana'thel"] = ""
L["ra-Valithria Dreamwalker"] = ""
L["ra-Sindragosa"] = ""
L["ra-The Lich King"] = ""

--button captions
L["Phase 1"] = true
L["Phase 2"] = true
L["Phase 3"] = true
L["Cult Fanatic"] = true
L["Cult Adherent"] = true
L["Sharpshooter"] = true
L["Canon"] = true
L["Captain"] = true
L["Artillery"] = true
L["Mage"] = true
L["healer/ranged DD"] = true
L["Blood Beast"] = true
L["Gas Spore"] = true
L["Ooze"] = true
L["Cite-Tank"] = true
L["Green Ooze"] = true
L["Red Ooze"] = true
L["Mutated Abomination"] = true
L["Common Positions"] = true
L["range-tank"] = true
L["portal"] = true
L["Ice Tomb"] = true
L["Shambling Horror"] = true
L["Raging Spirit"] = true
L["Phase Switch"] = true
L["Phase 2 - Position"] = true
L["Phase 2 - Valkyr"] = true
L["Valkyr"] = true
L["Vile Spirit"] = true

L["new main version"] = "This version of the Icecrown Citadel needs BossTactics in version %s. Please update otherwise this module could not work properly."
L["Reset Boss"] = "The Boss %s in Mode %d has new map buttons. But you have saved your own. This could cause misleadings to the stategy text.\nShall the standard buttons be loaded and yours deleted?"
L["Update finished."] = true
L["update msg"] = "Update to version %d.\nYou can choose if you like to check update of your own button data boss by boss or if you want to update all and loose your button data for all needed bosses. Tactictexts stay the same.\nYour inteface must be reloaded to make changes work!"